Web Console (Cockpit) workload
in CentOS Stream 9 Environment from CentOS Stream 9 for x86_64



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) NetworkManager 1:1.39.12-1.el9 x86_64 5.9 MB Required by:
  • cockpit-system-273-1.el9.noarch
  • dracut-network-057-10.git20220721.el9.x86_64
Suggested by:
  • dracut-network-057-10.git20220721.el9.x86_64
(dependency) NetworkManager-libnm 1:1.39.12-1.el9 x86_64 9.3 MB Required by:
  • NetworkManager-1:1.39.12-1.el9.x86_64
(dependency) PackageKit 1.2.4-2.el9 x86_64 2.7 MB Required by:
  • cockpit-packagekit-273-1.el9.noarch
Recommended by:
  • cockpit-system-273-1.el9.noarch
(dependency) PackageKit-glib 1.2.4-2.el9 x86_64 535.7 kB Required by:
  • PackageKit-1.2.4-2.el9.x86_64
(dependency) acl 2.3.1-3.el9 x86_64 209.1 kB Required by:
  • systemd-250-7.el9.x86_64
(dependency) alternatives 1.20-2.el9 x86_64 62.4 kB Required by:
  • NetworkManager-1:1.39.12-1.el9.x86_64
  • iptables-nft-1.8.8-4.el9.x86_64
  • p11-kit-trust-0.24.1-2.el9.x86_64
(dependency) audit-libs 3.0.7-103.el9 x86_64 300.2 kB Required by:
  • NetworkManager-1:1.39.12-1.el9.x86_64
  • dbus-broker-28-6.el9.x86_64
  • libsemanage-3.4-2.el9.x86_64
  • libvirt-libs-8.5.0-5.el9.x86_64
  • pam-1.5.1-12.el9.x86_64
  • policycoreutils-3.4-2.el9.x86_64
  • python3-audit-3.0.7-103.el9.x86_64
  • rpm-libs-4.16.1.3-17.el9.x86_64
  • rpm-plugin-selinux-4.16.1.3-17.el9.x86_64
  • shadow-utils-2:4.9-5.el9.x86_64
  • sudo-1.9.5p2-7.el9.x86_64
  • systemd-250-7.el9.x86_64
  • util-linux-2.37.4-3.el9.x86_64
(dependency) avahi-libs 0.8-12.el9 x86_64 180.1 kB Required by:
  • pcp-libs-5.3.7-7.el9.x86_64
(dependency) basesystem 11-13.el9 noarch 0.0 B Required by:
  • glibc-2.34-40.el9.x86_64
(dependency) bash 5.1.8-4.el9 x86_64 7.4 MB Required by:
  • NetworkManager-1:1.39.12-1.el9.x86_64
  • PackageKit-1.2.4-2.el9.x86_64
  • bzip2-1.0.8-8.el9.x86_64
  • ca-certificates-2022.2.54-90.0.el9.noarch
  • cockpit-pcp-273-1.el9.x86_64
  • cockpit-ws-273-1.el9.x86_64
  • cracklib-2.9.6-27.el9.x86_64
  • crypto-policies-scripts-20220427-1.gitb2323a1.el9.noarch
  • cyrus-sasl-2.1.27-20.el9.x86_64
  • dbus-broker-28-6.el9.x86_64
  • dbus-common-1:1.12.20-5.el9.noarch
  • device-mapper-9:1.02.185-3.el9.x86_64
  • dnsmasq-2.85-4.el9.x86_64
  • dracut-057-10.git20220721.el9.x86_64
  • dracut-network-057-10.git20220721.el9.x86_64
  • dracut-squash-057-10.git20220721.el9.x86_64
  • elfutils-default-yama-scope-0.187-5.el9.noarch
  • filesystem-3.16-2.el9.x86_64
  • gdk-pixbuf2-2.42.6-2.el9.x86_64
  • gettext-0.21-7.el9.x86_64
  • glib2-2.68.4-5.el9.x86_64
  • glibc-common-2.34-40.el9.x86_64
  • gnupg2-2.3.3-1.el9.x86_64
  • grep-3.6-5.el9.x86_64
  • gssproxy-0.8.4-4.el9.x86_64
  • gzip-1.12-1.el9.x86_64
  • hostname-3.23-6.el9.x86_64
  • iptables-nft-1.8.8-4.el9.x86_64
  • iputils-20210202-7.el9.x86_64
  • kbd-2.4.0-8.el9.x86_64
  • kexec-tools-2.0.24-5.el9.x86_64
  • keyutils-1.6.1-4.el9.x86_64
  • kmod-28-7.el9.x86_64
  • kpartx-0.8.7-10.el9.x86_64
  • krb5-libs-1.19.1-22.el9.x86_64
  • libblkid-2.37.4-3.el9.x86_64
  • libutempter-1.2.1-6.el9.x86_64
  • libvirt-client-8.5.0-5.el9.x86_64
  • libvirt-daemon-8.5.0-5.el9.x86_64
  • libvirt-daemon-driver-network-8.5.0-5.el9.x86_64
  • libvirt-daemon-driver-nodedev-8.5.0-5.el9.x86_64
  • libvirt-daemon-driver-qemu-8.5.0-5.el9.x86_64
  • libvirt-daemon-driver-storage-core-8.5.0-5.el9.x86_64
  • libvirt-dbus-1.4.1-5.el9.x86_64
  • mdadm-4.2-3.el9.x86_64
  • nfs-utils-1:2.5.4-14.el9.x86_64
  • nss-3.79.0-7.el9.x86_64
  • nss-softokn-freebl-3.79.0-7.el9.x86_64
  • nss-sysinit-3.79.0-7.el9.x86_64
  • numad-0.5-36.20150602git.el9.x86_64
  • openssl-1:3.0.1-39.el9.x86_64
  • p11-kit-trust-0.24.1-2.el9.x86_64
  • pam-1.5.1-12.el9.x86_64
  • pcp-5.3.7-7.el9.x86_64
  • pcp-selinux-5.3.7-7.el9.x86_64
  • policycoreutils-3.4-2.el9.x86_64
  • polkit-0.117-10.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
  • qemu-kvm-common-17:7.0.0-9.el9.x86_64
  • rpcbind-1.2.6-2.el9.x86_64
  • rpm-4.16.1.3-17.el9.x86_64
  • selinux-policy-34.1.39-1.el9.noarch
  • selinux-policy-targeted-34.1.39-1.el9.noarch
  • shared-mime-info-2.1-4.el9.x86_64
  • sudo-1.9.5p2-7.el9.x86_64
  • swtpm-0.7.0-2.20211109gitb79fd91.el9.x86_64
  • swtpm-tools-0.7.0-2.20211109gitb79fd91.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-libs-250-7.el9.x86_64
  • systemd-rpm-macros-250-7.el9.noarch
  • systemd-udev-250-7.el9.x86_64
  • tpm2-tss-3.0.3-7.el9.x86_64
  • udisks2-2.9.4-3.el9.x86_64
  • unbound-libs-1.16.0-3.el9.x86_64
  • util-linux-2.37.4-3.el9.x86_64
  • util-linux-core-2.37.4-3.el9.x86_64
  • xfsprogs-5.14.2-1.el9.x86_64
  • xz-5.2.5-8.el9.x86_64
(dependency) boost-iostreams 1.75.0-8.el9 x86_64 91.2 kB Required by:
  • librados2-2:16.2.4-5.el9.x86_64
(dependency) boost-system 1.75.0-8.el9 x86_64 16.4 kB Required by:
  • boost-thread-1.75.0-8.el9.x86_64
(dependency) boost-thread 1.75.0-8.el9 x86_64 120.8 kB Required by:
  • librados2-2:16.2.4-5.el9.x86_64
(dependency) bzip2 1.0.8-8.el9 x86_64 93.8 kB Required by:
  • libvirt-daemon-driver-qemu-8.5.0-5.el9.x86_64
  • sos-4.3-2.el9.noarch
(dependency) bzip2-libs 1.0.8-8.el9 x86_64 76.9 kB Required by:
  • boost-iostreams-1.75.0-8.el9.x86_64
  • bzip2-1.0.8-8.el9.x86_64
  • elfutils-libs-0.187-5.el9.x86_64
  • gnupg2-2.3.3-1.el9.x86_64
  • libarchive-3.5.3-3.el9.x86_64
  • libsemanage-3.4-2.el9.x86_64
  • libsolv-0.7.22-1.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
  • rpm-libs-4.16.1.3-17.el9.x86_64
  • rpm-plugin-selinux-4.16.1.3-17.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-container-250-7.el9.x86_64
(dependency) ca-certificates 2022.2.54-90.0.el9 noarch 2.3 MB Required by:
  • glib-networking-2.68.3-3.el9.x86_64
  • openssl-libs-1:3.0.1-39.el9.x86_64
  • python3-pip-wheel-21.2.3-6.el9.noarch
(env) centos-gpg-keys 9.0-11.el9 noarch 3.8 kB Required by:
  • centos-stream-repos-9.0-11.el9.noarch
(env) centos-stream-release 9.0-11.el9 noarch 28.0 kB Required by:
  • centos-stream-repos-9.0-11.el9.noarch
  • setup-2.13.7-7.el9.noarch
(env) centos-stream-repos 9.0-11.el9 noarch 6.7 kB Required by:
  • centos-stream-release-9.0-11.el9.noarch
(dependency) checkpolicy 3.4-1.el9 x86_64 1.4 MB Required by:
  • python3-policycoreutils-3.4-2.el9.noarch
(required) cockpit 273-1.el9 x86_64 59.0 kB
(dependency) cockpit-bridge 273-1.el9 x86_64 620.8 kB Required by:
  • cockpit-273-1.el9.x86_64
  • cockpit-machines-272-1.el9.noarch
  • cockpit-packagekit-273-1.el9.noarch
  • cockpit-pcp-273-1.el9.x86_64
  • cockpit-system-273-1.el9.noarch
(required) cockpit-doc 273-1.el9 noarch 465.0 kB
(required) cockpit-machines 272-1.el9 noarch 813.4 kB
(required) cockpit-packagekit 273-1.el9 noarch 585.4 kB Recommended by:
  • cockpit-273-1.el9.x86_64
(required) cockpit-pcp 273-1.el9 x86_64 163.2 kB Suggested by:
  • cockpit-273-1.el9.x86_64
(required) cockpit-storaged 273-1.el9 noarch 587.4 kB Recommended by:
  • cockpit-273-1.el9.x86_64
(dependency) cockpit-system 273-1.el9 noarch 3.6 MB Required by:
  • cockpit-273-1.el9.x86_64
  • cockpit-storaged-273-1.el9.noarch
(dependency) cockpit-ws 273-1.el9 x86_64 1.1 MB Required by:
  • cockpit-273-1.el9.x86_64
(dependency) coreutils 8.32-32.el9 x86_64 5.8 MB Required by:
  • ca-certificates-2022.2.54-90.0.el9.noarch
  • cockpit-system-273-1.el9.noarch
  • dracut-057-10.git20220721.el9.x86_64
  • gzip-1.12-1.el9.x86_64
  • iptables-nft-1.8.8-4.el9.x86_64
  • kexec-tools-2.0.24-5.el9.x86_64
  • krb5-libs-1.19.1-22.el9.x86_64
  • libblkid-2.37.4-3.el9.x86_64
  • mdadm-4.2-3.el9.x86_64
  • nfs-utils-1:2.5.4-14.el9.x86_64
  • nss-sysinit-3.79.0-7.el9.x86_64
  • openssl-1:3.0.1-39.el9.x86_64
  • policycoreutils-3.4-2.el9.x86_64
  • rpcbind-1.2.6-2.el9.x86_64
  • rpm-4.16.1.3-17.el9.x86_64
  • selinux-policy-34.1.39-1.el9.noarch
  • selinux-policy-targeted-34.1.39-1.el9.noarch
  • sudo-1.9.5p2-7.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-libs-250-7.el9.x86_64
  • util-linux-2.37.4-3.el9.x86_64
(dependency) coreutils-common 8.32-32.el9 x86_64 10.4 MB Required by:
  • coreutils-8.32-32.el9.x86_64
(dependency) cpio 2.13-16.el9 x86_64 1.0 MB Required by:
  • dracut-057-10.git20220721.el9.x86_64
(dependency) cracklib 2.9.6-27.el9 x86_64 245.9 kB Required by:
  • cracklib-dicts-2.9.6-27.el9.x86_64
  • libpwquality-1.4.4-8.el9.x86_64
(dependency) cracklib-dicts 2.9.6-27.el9 x86_64 9.4 MB Required by:
  • libpwquality-1.4.4-8.el9.x86_64
(dependency) crypto-policies 20220427-1.gitb2323a1.el9 noarch 82.5 kB Required by:
  • crypto-policies-scripts-20220427-1.gitb2323a1.el9.noarch
  • gnutls-3.7.6-4.el9.x86_64
  • krb5-libs-1.19.1-22.el9.x86_64
  • libssh-0.9.6-3.el9.x86_64
  • nss-3.79.0-7.el9.x86_64
  • openssl-libs-1:3.0.1-39.el9.x86_64
(dependency) crypto-policies-scripts 20220427-1.gitb2323a1.el9 noarch 223.3 kB Required by:
  • nss-3.79.0-7.el9.x86_64
(dependency) cryptsetup-libs 2.4.3-4.el9 x86_64 1.9 MB Required by:
  • libblockdev-crypto-2.25-12.el9.x86_64
  • librbd1-2:16.2.4-5.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-udev-250-7.el9.x86_64
  • volume_key-libs-0.3.12-15.el9.x86_64
(dependency) curl 7.76.1-18.el9 x86_64 669.6 kB Required by:
  • rpm-4.16.1.3-17.el9.x86_64
(dependency) cyrus-sasl 2.1.27-20.el9 x86_64 145.2 kB Required by:
  • libvirt-libs-8.5.0-5.el9.x86_64
(dependency) cyrus-sasl-gssapi 2.1.27-20.el9 x86_64 44.5 kB Required by:
  • libvirt-libs-8.5.0-5.el9.x86_64
(dependency) cyrus-sasl-lib 2.1.27-20.el9 x86_64 2.3 MB Required by:
  • cyrus-sasl-2.1.27-20.el9.x86_64
  • cyrus-sasl-gssapi-2.1.27-20.el9.x86_64
  • cyrus-sasl-scram-2.1.27-20.el9.x86_64
  • libvirt-libs-8.5.0-5.el9.x86_64
  • openldap-2.6.2-3.el9.x86_64
  • pcp-libs-5.3.7-7.el9.x86_64
  • qemu-kvm-core-17:7.0.0-9.el9.x86_64
(dependency) cyrus-sasl-scram 2.1.27-20.el9 x86_64 48.4 kB Required by:
  • pcp-5.3.7-7.el9.x86_64
(dependency) daxctl-libs 71.1-7.el9 x86_64 85.3 kB Required by:
  • libpmem-1.10.1-2.el9.x86_64
  • ndctl-libs-71.1-7.el9.x86_64
(dependency) dbus 1:1.12.20-5.el9 x86_64 0.0 B Required by:
  • NetworkManager-1:1.39.12-1.el9.x86_64
  • PackageKit-glib-1.2.4-2.el9.x86_64
  • libvirt-daemon-8.5.0-5.el9.x86_64
  • libvirt-dbus-1.4.1-5.el9.x86_64
  • polkit-0.117-10.el9.x86_64
  • systemd-250-7.el9.x86_64
  • udisks2-2.9.4-3.el9.x86_64
(dependency) dbus-broker 28-6.el9 x86_64 384.8 kB Required by:
  • dbus-1:1.12.20-5.el9.x86_64
(dependency) dbus-common 1:1.12.20-5.el9 noarch 11.2 kB Required by:
  • dbus-broker-28-6.el9.x86_64
(dependency) dbus-libs 1:1.12.20-5.el9 x86_64 361.4 kB Required by:
  • avahi-libs-0.8-12.el9.x86_64
  • dnsmasq-2.85-4.el9.x86_64
  • pulseaudio-libs-15.0-2.el9.x86_64
  • python3-dbus-1.2.18-2.el9.x86_64
(dependency) device-mapper 9:1.02.185-3.el9 x86_64 351.4 kB Required by:
  • device-mapper-libs-9:1.02.185-3.el9.x86_64
(dependency) device-mapper-libs 9:1.02.185-3.el9 x86_64 418.9 kB Required by:
  • cryptsetup-libs-2.4.3-4.el9.x86_64
  • device-mapper-9:1.02.185-3.el9.x86_64
  • device-mapper-multipath-libs-0.8.7-10.el9.x86_64
  • kpartx-0.8.7-10.el9.x86_64
  • nfs-utils-1:2.5.4-14.el9.x86_64
  • parted-3.5-1.el9.x86_64
  • xfsprogs-5.14.2-1.el9.x86_64
(dependency) device-mapper-multipath-libs 0.8.7-10.el9 x86_64 892.5 kB Required by:
  • qemu-pr-helper-17:7.0.0-9.el9.x86_64
(dependency) diffutils 3.7-12.el9 x86_64 1.4 MB Required by:
  • policycoreutils-3.4-2.el9.x86_64
(dependency) dmidecode 1:3.3-7.el9 x86_64 226.4 kB Required by:
  • libvirt-daemon-8.5.0-5.el9.x86_64
(dependency) dnsmasq 2.85-4.el9 x86_64 698.4 kB Required by:
  • libvirt-daemon-driver-network-8.5.0-5.el9.x86_64
(dependency) dosfstools 4.2-3.el9 x86_64 419.7 kB Required by:
  • udisks2-2.9.4-3.el9.x86_64
(dependency) dracut 057-10.git20220721.el9 x86_64 1.2 MB Required by:
  • dracut-network-057-10.git20220721.el9.x86_64
  • dracut-squash-057-10.git20220721.el9.x86_64
  • kexec-tools-2.0.24-5.el9.x86_64
(dependency) dracut-network 057-10.git20220721.el9 x86_64 190.4 kB Required by:
  • kexec-tools-2.0.24-5.el9.x86_64
(dependency) dracut-squash 057-10.git20220721.el9 x86_64 3.2 kB Required by:
  • kexec-tools-2.0.24-5.el9.x86_64
(dependency) e2fsprogs 1.46.5-3.el9 x86_64 4.2 MB Required by:
  • udisks2-2.9.4-3.el9.x86_64
(dependency) e2fsprogs-libs 1.46.5-3.el9 x86_64 536.3 kB Required by:
  • e2fsprogs-1.46.5-3.el9.x86_64
  • quota-1:4.06-6.el9.x86_64
(dependency) edk2-ovmf 20220526git16779ede2d36-3.el9 noarch 15.6 MB Required by:
  • qemu-kvm-core-17:7.0.0-9.el9.x86_64
(dependency) elfutils-default-yama-scope 0.187-5.el9 noarch 1.8 kB Required by:
  • elfutils-libs-0.187-5.el9.x86_64
(dependency) elfutils-libelf 0.187-5.el9 x86_64 1003.2 kB Required by:
  • elfutils-libs-0.187-5.el9.x86_64
  • iproute-5.18.0-1.el9.x86_64
  • iproute-tc-5.18.0-1.el9.x86_64
  • kexec-tools-2.0.24-5.el9.x86_64
  • libbpf-2:0.6.0-1.el9.x86_64
  • mesa-dri-drivers-22.1.1-1.el9.x86_64
  • mesa-vulkan-drivers-22.1.1-1.el9.x86_64
(dependency) elfutils-libs 0.187-5.el9 x86_64 666.7 kB Required by:
  • kexec-tools-2.0.24-5.el9.x86_64
(dependency) ethtool 2:5.10-4.el9 x86_64 617.9 kB Required by:
  • kexec-tools-2.0.24-5.el9.x86_64
(dependency) expat 2.4.7-1.el9 x86_64 298.2 kB Required by:
  • dbus-broker-28-6.el9.x86_64
  • mesa-dri-drivers-22.1.1-1.el9.x86_64
  • mesa-libEGL-22.1.1-1.el9.x86_64
  • mesa-libGL-22.1.1-1.el9.x86_64
  • mesa-libgbm-22.1.1-1.el9.x86_64
  • mesa-vulkan-drivers-22.1.1-1.el9.x86_64
  • polkit-0.117-10.el9.x86_64
  • polkit-libs-0.117-10.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
  • unbound-libs-1.16.0-3.el9.x86_64
(dependency) file-libs 5.39-8.el9 x86_64 7.7 MB Required by:
  • libmodulemd-2.13.0-2.el9.x86_64
(dependency) filesystem 3.16-2.el9 x86_64 106.0 B Required by:
  • basesystem-11-13.el9.noarch
  • bash-5.1.8-4.el9.x86_64
  • dracut-057-10.git20220721.el9.x86_64
  • gawk-5.1.0-6.el9.x86_64
(dependency) findutils 1:4.8.0-5.el9 x86_64 1.7 MB Required by:
  • dracut-057-10.git20220721.el9.x86_64
  • pcp-5.3.7-7.el9.x86_64
(dependency) flac-libs 1.3.3-10.el9 x86_64 554.4 kB Required by:
  • libsndfile-1.0.31-7.el9.x86_64
(dependency) fuse-libs 2.9.9-15.el9 x86_64 306.1 kB Required by:
  • e2fsprogs-1.46.5-3.el9.x86_64
(dependency) gawk 5.1.0-6.el9 x86_64 1.6 MB Required by:
  • krb5-libs-1.19.1-22.el9.x86_64
  • nfs-utils-1:2.5.4-14.el9.x86_64
  • pcp-5.3.7-7.el9.x86_64
  • policycoreutils-3.4-2.el9.x86_64
  • selinux-policy-34.1.39-1.el9.noarch
(dependency) gdbm-libs 1:1.19-4.el9 x86_64 113.6 kB Required by:
  • cyrus-sasl-2.1.27-20.el9.x86_64
  • cyrus-sasl-lib-2.1.27-20.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
(dependency) gdisk 1.0.7-5.el9 x86_64 696.6 kB Required by:
  • libblockdev-part-2.25-12.el9.x86_64
  • udisks2-2.9.4-3.el9.x86_64
(dependency) gdk-pixbuf2 2.42.6-2.el9 x86_64 2.5 MB Required by:
  • libappstream-glib-0.7.18-4.el9.x86_64
(dependency) gettext 0.21-7.el9 x86_64 5.0 MB Required by:
  • libvirt-daemon-8.5.0-5.el9.x86_64
(dependency) gettext-libs 0.21-7.el9 x86_64 1000.1 kB Required by:
  • gettext-0.21-7.el9.x86_64
(dependency) glib-networking 2.68.3-3.el9 x86_64 640.2 kB Required by:
  • cockpit-bridge-273-1.el9.x86_64
  • cockpit-ws-273-1.el9.x86_64
  • libsoup-2.72.0-8.el9.x86_64
(dependency) glib2 2.68.4-5.el9 x86_64 12.8 MB Required by:
  • NetworkManager-1:1.39.12-1.el9.x86_64
  • NetworkManager-libnm-1:1.39.12-1.el9.x86_64
  • PackageKit-1.2.4-2.el9.x86_64
  • PackageKit-glib-1.2.4-2.el9.x86_64
  • cockpit-bridge-273-1.el9.x86_64
  • cockpit-pcp-273-1.el9.x86_64
  • cockpit-ws-273-1.el9.x86_64
  • gdk-pixbuf2-2.42.6-2.el9.x86_64
  • glib-networking-2.68.3-3.el9.x86_64
  • gobject-introspection-1.68.0-10.el9.x86_64
  • gsettings-desktop-schemas-40.0-4.el9.x86_64
  • json-glib-1.6.6-1.el9.x86_64
  • libappstream-glib-0.7.18-4.el9.x86_64
  • libblockdev-2.25-12.el9.x86_64
  • libblockdev-crypto-2.25-12.el9.x86_64
  • libblockdev-fs-2.25-12.el9.x86_64
  • libblockdev-loop-2.25-12.el9.x86_64
  • libblockdev-mdraid-2.25-12.el9.x86_64
  • libblockdev-part-2.25-12.el9.x86_64
  • libblockdev-swap-2.25-12.el9.x86_64
  • libblockdev-utils-2.25-12.el9.x86_64
  • libdnf-0.67.0-2.el9.x86_64
  • libgudev-237-1.el9.x86_64
  • libmodulemd-2.13.0-2.el9.x86_64
  • librepo-1.14.2-3.el9.x86_64
  • libslirp-4.4.0-4.el9.x86_64
  • libsoup-2.72.0-8.el9.x86_64
  • libudisks2-2.9.4-3.el9.x86_64
  • libvirt-client-8.5.0-5.el9.x86_64
  • libvirt-daemon-8.5.0-5.el9.x86_64
  • libvirt-daemon-driver-network-8.5.0-5.el9.x86_64
  • libvirt-daemon-driver-nodedev-8.5.0-5.el9.x86_64
  • libvirt-daemon-driver-qemu-8.5.0-5.el9.x86_64
  • libvirt-daemon-driver-storage-core-8.5.0-5.el9.x86_64
  • libvirt-dbus-1.4.1-5.el9.x86_64
  • libvirt-glib-4.0.0-3.el9.x86_64
  • libvirt-libs-8.5.0-5.el9.x86_64
  • polkit-0.117-10.el9.x86_64
  • polkit-libs-0.117-10.el9.x86_64
  • polkit-pkla-compat-0.1-21.el9.x86_64
  • python3-dbus-1.2.18-2.el9.x86_64
  • qemu-img-17:7.0.0-9.el9.x86_64
  • qemu-kvm-common-17:7.0.0-9.el9.x86_64
  • qemu-kvm-core-17:7.0.0-9.el9.x86_64
  • qemu-kvm-tools-17:7.0.0-9.el9.x86_64
  • qemu-pr-helper-17:7.0.0-9.el9.x86_64
  • shared-mime-info-2.1-4.el9.x86_64
  • swtpm-libs-0.7.0-2.20211109gitb79fd91.el9.x86_64
  • swtpm-tools-0.7.0-2.20211109gitb79fd91.el9.x86_64
  • udisks2-2.9.4-3.el9.x86_64
  • volume_key-libs-0.3.12-15.el9.x86_64
(dependency) glibc 2.34-40.el9 x86_64 6.0 MB Required by:
  • NetworkManager-1:1.39.12-1.el9.x86_64
  • NetworkManager-libnm-1:1.39.12-1.el9.x86_64
  • PackageKit-1.2.4-2.el9.x86_64
  • PackageKit-glib-1.2.4-2.el9.x86_64
  • acl-2.3.1-3.el9.x86_64
  • alternatives-1.20-2.el9.x86_64
  • audit-libs-3.0.7-103.el9.x86_64
  • avahi-libs-0.8-12.el9.x86_64
  • bash-5.1.8-4.el9.x86_64
  • boost-iostreams-1.75.0-8.el9.x86_64
  • boost-system-1.75.0-8.el9.x86_64
  • boost-thread-1.75.0-8.el9.x86_64
  • bzip2-1.0.8-8.el9.x86_64
  • bzip2-libs-1.0.8-8.el9.x86_64
  • checkpolicy-3.4-1.el9.x86_64
  • cockpit-bridge-273-1.el9.x86_64
  • cockpit-pcp-273-1.el9.x86_64
  • cockpit-ws-273-1.el9.x86_64
  • coreutils-8.32-32.el9.x86_64
  • cpio-2.13-16.el9.x86_64
  • cracklib-2.9.6-27.el9.x86_64
  • cryptsetup-libs-2.4.3-4.el9.x86_64
  • curl-7.76.1-18.el9.x86_64
  • cyrus-sasl-2.1.27-20.el9.x86_64
  • cyrus-sasl-gssapi-2.1.27-20.el9.x86_64
  • cyrus-sasl-lib-2.1.27-20.el9.x86_64
  • cyrus-sasl-scram-2.1.27-20.el9.x86_64
  • daxctl-libs-71.1-7.el9.x86_64
  • dbus-broker-28-6.el9.x86_64
  • dbus-libs-1:1.12.20-5.el9.x86_64
  • device-mapper-9:1.02.185-3.el9.x86_64
  • device-mapper-libs-9:1.02.185-3.el9.x86_64
  • device-mapper-multipath-libs-0.8.7-10.el9.x86_64
  • diffutils-3.7-12.el9.x86_64
  • dmidecode-1:3.3-7.el9.x86_64
  • dnsmasq-2.85-4.el9.x86_64
  • dosfstools-4.2-3.el9.x86_64
  • dracut-057-10.git20220721.el9.x86_64
  • e2fsprogs-1.46.5-3.el9.x86_64
  • e2fsprogs-libs-1.46.5-3.el9.x86_64
  • elfutils-libelf-0.187-5.el9.x86_64
  • elfutils-libs-0.187-5.el9.x86_64
  • ethtool-2:5.10-4.el9.x86_64
  • expat-2.4.7-1.el9.x86_64
  • file-libs-5.39-8.el9.x86_64
  • findutils-1:4.8.0-5.el9.x86_64
  • flac-libs-1.3.3-10.el9.x86_64
  • fuse-libs-2.9.9-15.el9.x86_64
  • gawk-5.1.0-6.el9.x86_64
  • gdbm-libs-1:1.19-4.el9.x86_64
  • gdisk-1.0.7-5.el9.x86_64
  • gdk-pixbuf2-2.42.6-2.el9.x86_64
  • gettext-0.21-7.el9.x86_64
  • gettext-libs-0.21-7.el9.x86_64
  • glib-networking-2.68.3-3.el9.x86_64
  • glib2-2.68.4-5.el9.x86_64
  • glibc-common-2.34-40.el9.x86_64
  • glibc-minimal-langpack-2.34-40.el9.x86_64
  • gmp-1:6.2.0-10.el9.x86_64
  • gnupg2-2.3.3-1.el9.x86_64
  • gnutls-3.7.6-4.el9.x86_64
  • gnutls-dane-3.7.6-4.el9.x86_64
  • gnutls-utils-3.7.6-4.el9.x86_64
  • gobject-introspection-1.68.0-10.el9.x86_64
  • gpgme-1.15.1-6.el9.x86_64
  • grep-3.6-5.el9.x86_64
  • gsm-1.0.19-6.el9.x86_64
  • gssproxy-0.8.4-4.el9.x86_64
  • gzip-1.12-1.el9.x86_64
  • hostname-3.23-6.el9.x86_64
  • inih-49-6.el9.x86_64
  • iproute-5.18.0-1.el9.x86_64
  • iproute-tc-5.18.0-1.el9.x86_64
  • iptables-libs-1.8.8-4.el9.x86_64
  • iptables-nft-1.8.8-4.el9.x86_64
  • iputils-20210202-7.el9.x86_64
  • json-c-0.14-11.el9.x86_64
  • json-glib-1.6.6-1.el9.x86_64
  • kbd-2.4.0-8.el9.x86_64
  • kexec-tools-2.0.24-5.el9.x86_64
  • keyutils-1.6.1-4.el9.x86_64
  • keyutils-libs-1.6.1-4.el9.x86_64
  • kmod-28-7.el9.x86_64
  • kmod-libs-28-7.el9.x86_64
  • kpartx-0.8.7-10.el9.x86_64
  • krb5-libs-1.19.1-22.el9.x86_64
  • libX11-1.7.0-7.el9.x86_64
  • libX11-xcb-1.7.0-7.el9.x86_64
  • libXau-1.0.9-8.el9.x86_64
  • libXext-1.3.4-8.el9.x86_64
  • libXfixes-5.0.3-16.el9.x86_64
  • libXxf86vm-1.1.4-18.el9.x86_64
  • libacl-2.3.1-3.el9.x86_64
  • libaio-0.3.111-13.el9.x86_64
  • libappstream-glib-0.7.18-4.el9.x86_64
  • libarchive-3.5.3-3.el9.x86_64
  • libassuan-2.5.5-3.el9.x86_64
  • libasyncns-0.8-22.el9.x86_64
  • libatasmart-0.19-22.el9.x86_64
  • libattr-2.5.1-3.el9.x86_64
  • libbasicobjects-0.1.1-53.el9.x86_64
  • libblkid-2.37.4-3.el9.x86_64
  • libblockdev-2.25-12.el9.x86_64
  • libblockdev-crypto-2.25-12.el9.x86_64
  • libblockdev-fs-2.25-12.el9.x86_64
  • libblockdev-loop-2.25-12.el9.x86_64
  • libblockdev-mdraid-2.25-12.el9.x86_64
  • libblockdev-part-2.25-12.el9.x86_64
  • libblockdev-swap-2.25-12.el9.x86_64
  • libblockdev-utils-2.25-12.el9.x86_64
  • libbpf-2:0.6.0-1.el9.x86_64
  • libbrotli-1.0.9-6.el9.x86_64
  • libbytesize-2.5-3.el9.x86_64
  • libcap-2.48-8.el9.x86_64
  • libcap-ng-0.8.2-7.el9.x86_64
  • libcollection-0.7.0-53.el9.x86_64
  • libcom_err-1.46.5-3.el9.x86_64
  • libcurl-7.76.1-18.el9.x86_64
  • libdb-5.3.28-53.el9.x86_64
  • libdnf-0.67.0-2.el9.x86_64
  • libdrm-2.4.111-1.el9.x86_64
  • libeconf-0.4.1-2.el9.x86_64
  • libedit-3.1-37.20210216cvs.el9.x86_64
  • libepoxy-1.5.5-4.el9.x86_64
  • libev-4.33-5.el9.x86_64
  • libevent-2.1.12-6.el9.x86_64
  • libfdisk-2.37.4-3.el9.x86_64
  • libfdt-1.6.0-7.el9.x86_64
  • libffi-3.4.2-7.el9.x86_64
  • libgcrypt-1.10.0-4.el9.x86_64
  • libglvnd-1:1.3.4-1.el9.x86_64
  • libglvnd-egl-1:1.3.4-1.el9.x86_64
  • libglvnd-glx-1:1.3.4-1.el9.x86_64
  • libgomp-11.3.1-2.1.el9.x86_64
  • libgpg-error-1.42-5.el9.x86_64
  • libgudev-237-1.el9.x86_64
  • libibverbs-41.0-3.el9.x86_64
  • libidn2-2.3.0-7.el9.x86_64
  • libini_config-1.3.1-53.el9.x86_64
  • libjpeg-turbo-2.0.90-5.el9.x86_64
  • libkcapi-1.3.1-3.el9.x86_64
  • libkcapi-hmaccalc-1.3.1-3.el9.x86_64
  • libksba-1.5.1-4.el9.x86_64
  • libmnl-1.0.4-15.el9.x86_64
  • libmodulemd-2.13.0-2.el9.x86_64
  • libmount-2.37.4-3.el9.x86_64
  • libndp-1.8-4.el9.x86_64
  • libnetfilter_conntrack-1.0.8-4.el9.x86_64
  • libnfnetlink-1.0.1-21.el9.x86_64
  • libnfsidmap-1:2.5.4-14.el9.x86_64
  • libnftnl-1.2.2-1.el9.x86_64
  • libnghttp2-1.43.0-5.el9.x86_64
  • libnl3-3.7.0-1.el9.x86_64
  • libogg-2:1.3.4-6.el9.x86_64
  • libpath_utils-0.2.1-53.el9.x86_64
  • libpcap-14:1.10.0-4.el9.x86_64
  • libpciaccess-0.16-6.el9.x86_64
  • libpmem-1.10.1-2.el9.x86_64
  • libpng-2:1.6.37-12.el9.x86_64
  • libproxy-0.4.15-35.el9.x86_64
  • libpsl-0.21.1-5.el9.x86_64
  • libpwquality-1.4.4-8.el9.x86_64
  • librados2-2:16.2.4-5.el9.x86_64
  • librbd1-2:16.2.4-5.el9.x86_64
  • librdmacm-41.0-3.el9.x86_64
  • libref_array-0.1.5-53.el9.x86_64
  • librepo-1.14.2-3.el9.x86_64
  • libseccomp-2.5.2-2.el9.x86_64
  • libselinux-3.4-3.el9.x86_64
  • libselinux-utils-3.4-3.el9.x86_64
  • libsemanage-3.4-2.el9.x86_64
  • libsepol-3.4-1.1.el9.x86_64
  • libsigsegv-2.13-4.el9.x86_64
  • libslirp-4.4.0-4.el9.x86_64
  • libsmartcols-2.37.4-3.el9.x86_64
  • libsndfile-1.0.31-7.el9.x86_64
  • libsolv-0.7.22-1.el9.x86_64
  • libsoup-2.72.0-8.el9.x86_64
  • libss-1.46.5-3.el9.x86_64
  • libssh-0.9.6-3.el9.x86_64
  • libstdc++-11.3.1-2.1.el9.x86_64
  • libstemmer-0-18.585svn.el9.x86_64
  • libtasn1-4.16.0-7.el9.x86_64
  • libtirpc-1.3.2-1.el9.x86_64
  • libtpms-0.8.2-0.20210301git729fc6a4ca.el9.7.x86_64
  • libudisks2-2.9.4-3.el9.x86_64
  • libunistring-0.9.10-15.el9.x86_64
  • libusbx-1.0.26-1.el9.x86_64
  • libutempter-1.2.1-6.el9.x86_64
  • libuuid-2.37.4-3.el9.x86_64
  • libuv-1:1.42.0-1.el9.x86_64
  • libverto-0.3.2-3.el9.x86_64
  • libverto-libev-0.3.2-3.el9.x86_64
  • libvirt-client-8.5.0-5.el9.x86_64
  • libvirt-daemon-8.5.0-5.el9.x86_64
  • libvirt-daemon-driver-network-8.5.0-5.el9.x86_64
  • libvirt-daemon-driver-nodedev-8.5.0-5.el9.x86_64
  • libvirt-daemon-driver-qemu-8.5.0-5.el9.x86_64
  • libvirt-daemon-driver-storage-core-8.5.0-5.el9.x86_64
  • libvirt-dbus-1.4.1-5.el9.x86_64
  • libvirt-glib-4.0.0-3.el9.x86_64
  • libvirt-libs-8.5.0-5.el9.x86_64
  • libvorbis-1:1.3.7-5.el9.x86_64
  • libwayland-client-1.19.0-4.el9.x86_64
  • libwayland-server-1.19.0-4.el9.x86_64
  • libxcb-1.13.1-9.el9.x86_64
  • libxcrypt-4.4.18-3.el9.x86_64
  • libxkbcommon-1.0.3-4.el9.x86_64
  • libxml2-2.9.13-2.el9.x86_64
  • libxshmfence-1.3-10.el9.x86_64
  • libyaml-0.2.5-7.el9.x86_64
  • libzstd-1.5.1-2.el9.x86_64
  • llvm-libs-14.0.5-1.el9.x86_64
  • lua-libs-5.4.2-4.el9.x86_64
  • lz4-libs-1.9.3-5.el9.x86_64
  • lzo-2.10-7.el9.x86_64
  • lzop-1.04-8.el9.x86_64
  • mdadm-4.2-3.el9.x86_64
  • mdevctl-1.1.0-4.el9.x86_64
  • mesa-dri-drivers-22.1.1-1.el9.x86_64
  • mesa-libEGL-22.1.1-1.el9.x86_64
  • mesa-libGL-22.1.1-1.el9.x86_64
  • mesa-libgbm-22.1.1-1.el9.x86_64
  • mesa-libglapi-22.1.1-1.el9.x86_64
  • mesa-vulkan-drivers-22.1.1-1.el9.x86_64
  • mpfr-4.1.0-7.el9.x86_64
  • ncurses-libs-6.2-8.20210508.el9.x86_64
  • ndctl-libs-71.1-7.el9.x86_64
  • nettle-3.7.3-2.el9.x86_64
  • nfs-utils-1:2.5.4-14.el9.x86_64
  • npth-1.6-8.el9.x86_64
  • nspr-4.34.0-7.el9.x86_64
  • nss-3.79.0-7.el9.x86_64
  • nss-softokn-3.79.0-7.el9.x86_64
  • nss-softokn-freebl-3.79.0-7.el9.x86_64
  • nss-sysinit-3.79.0-7.el9.x86_64
  • nss-util-3.79.0-7.el9.x86_64
  • numactl-libs-2.0.14-7.el9.x86_64
  • numad-0.5-36.20150602git.el9.x86_64
  • openldap-2.6.2-3.el9.x86_64
  • openldap-compat-2.6.2-3.el9.x86_64
  • openssl-1:3.0.1-39.el9.x86_64
  • openssl-libs-1:3.0.1-39.el9.x86_64
  • opus-1.3.1-10.el9.x86_64
  • p11-kit-0.24.1-2.el9.x86_64
  • p11-kit-trust-0.24.1-2.el9.x86_64
  • pam-1.5.1-12.el9.x86_64
  • parted-3.5-1.el9.x86_64
  • pcp-5.3.7-7.el9.x86_64
  • pcp-libs-5.3.7-7.el9.x86_64
  • pcre-8.44-3.el9.3.x86_64
  • pcre2-10.40-2.el9.x86_64
  • pigz-2.5-4.el9.x86_64
  • pixman-0.40.0-5.el9.x86_64
  • policycoreutils-3.4-2.el9.x86_64
  • polkit-0.117-10.el9.x86_64
  • polkit-libs-0.117-10.el9.x86_64
  • polkit-pkla-compat-0.1-21.el9.x86_64
  • popt-1.18-8.el9.x86_64
  • procps-ng-3.3.17-6.el9.x86_64
  • protobuf-c-1.3.3-12.el9.x86_64
  • psmisc-23.4-3.el9.x86_64
  • pulseaudio-libs-15.0-2.el9.x86_64
  • python3-3.9.13-3.el9.x86_64
  • python3-audit-3.0.7-103.el9.x86_64
  • python3-dbus-1.2.18-2.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
  • python3-libselinux-3.4-3.el9.x86_64
  • python3-libsemanage-3.4-2.el9.x86_64
  • python3-libxml2-2.9.13-2.el9.x86_64
  • python3-pyyaml-5.4.1-6.el9.x86_64
  • python3-setools-4.4.0-5.el9.x86_64
  • qemu-img-17:7.0.0-9.el9.x86_64
  • qemu-kvm-audio-pa-17:7.0.0-9.el9.x86_64
  • qemu-kvm-block-rbd-17:7.0.0-9.el9.x86_64
  • qemu-kvm-common-17:7.0.0-9.el9.x86_64
  • qemu-kvm-core-17:7.0.0-9.el9.x86_64
  • qemu-kvm-device-display-virtio-gpu-17:7.0.0-9.el9.x86_64
  • qemu-kvm-device-display-virtio-gpu-gl-17:7.0.0-9.el9.x86_64
  • qemu-kvm-device-display-virtio-gpu-pci-17:7.0.0-9.el9.x86_64
  • qemu-kvm-device-display-virtio-gpu-pci-gl-17:7.0.0-9.el9.x86_64
  • qemu-kvm-device-display-virtio-vga-17:7.0.0-9.el9.x86_64
  • qemu-kvm-device-display-virtio-vga-gl-17:7.0.0-9.el9.x86_64
  • qemu-kvm-device-usb-host-17:7.0.0-9.el9.x86_64
  • qemu-kvm-device-usb-redirect-17:7.0.0-9.el9.x86_64
  • qemu-kvm-tools-17:7.0.0-9.el9.x86_64
  • qemu-kvm-ui-egl-headless-17:7.0.0-9.el9.x86_64
  • qemu-kvm-ui-opengl-17:7.0.0-9.el9.x86_64
  • qemu-pr-helper-17:7.0.0-9.el9.x86_64
  • quota-1:4.06-6.el9.x86_64
  • readline-8.1-4.el9.x86_64
  • rpcbind-1.2.6-2.el9.x86_64
  • rpm-4.16.1.3-17.el9.x86_64
  • rpm-libs-4.16.1.3-17.el9.x86_64
  • rpm-plugin-selinux-4.16.1.3-17.el9.x86_64
  • sed-4.8-9.el9.x86_64
  • shadow-utils-2:4.9-5.el9.x86_64
  • shared-mime-info-2.1-4.el9.x86_64
  • snappy-1.1.8-8.el9.x86_64
  • sqlite-libs-3.34.1-5.el9.x86_64
  • squashfs-tools-4.4-8.git1.el9.x86_64
  • sudo-1.9.5p2-7.el9.x86_64
  • swtpm-0.7.0-2.20211109gitb79fd91.el9.x86_64
  • swtpm-libs-0.7.0-2.20211109gitb79fd91.el9.x86_64
  • swtpm-tools-0.7.0-2.20211109gitb79fd91.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-container-250-7.el9.x86_64
  • systemd-libs-250-7.el9.x86_64
  • systemd-pam-250-7.el9.x86_64
  • systemd-udev-250-7.el9.x86_64
  • tar-2:1.34-5.el9.x86_64
  • tpm2-tss-3.0.3-7.el9.x86_64
  • udisks2-2.9.4-3.el9.x86_64
  • unbound-libs-1.16.0-3.el9.x86_64
  • usbredir-0.12.0-3.el9.x86_64
  • userspace-rcu-0.12.1-6.el9.x86_64
  • util-linux-2.37.4-3.el9.x86_64
  • util-linux-core-2.37.4-3.el9.x86_64
  • virtiofsd-1.4.0-1.el9.x86_64
  • volume_key-libs-0.3.12-15.el9.x86_64
  • vulkan-loader-1.3.204.0-2.el9.x86_64
  • which-2.21-28.el9.x86_64
  • xfsprogs-5.14.2-1.el9.x86_64
  • xz-5.2.5-8.el9.x86_64
  • xz-libs-5.2.5-8.el9.x86_64
  • yajl-2.1.0-21.el9.x86_64
  • zlib-1.2.11-33.el9.x86_64
(dependency) glibc-common 2.34-40.el9 x86_64 1.0 MB Required by:
  • glibc-2.34-40.el9.x86_64
  • glibc-minimal-langpack-2.34-40.el9.x86_64
  • qemu-kvm-common-17:7.0.0-9.el9.x86_64
  • rpcbind-1.2.6-2.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-libs-250-7.el9.x86_64
(dependency) glibc-minimal-langpack 2.34-40.el9 x86_64 0.0 B Required by:
  • glibc-2.34-40.el9.x86_64
Suggested by:
  • glibc-2.34-40.el9.x86_64
(dependency) gmp 1:6.2.0-10.el9 x86_64 798.9 kB Required by:
  • coreutils-8.32-32.el9.x86_64
  • dnsmasq-2.85-4.el9.x86_64
  • gawk-5.1.0-6.el9.x86_64
  • gnutls-3.7.6-4.el9.x86_64
  • gnutls-dane-3.7.6-4.el9.x86_64
  • libbytesize-2.5-3.el9.x86_64
  • mpfr-4.1.0-7.el9.x86_64
  • nettle-3.7.3-2.el9.x86_64
(dependency) gnupg2 2.3.3-1.el9 x86_64 8.8 MB Required by:
  • gpgme-1.15.1-6.el9.x86_64
  • volume_key-libs-0.3.12-15.el9.x86_64
(dependency) gnutls 3.7.6-4.el9 x86_64 2.8 MB Required by:
  • NetworkManager-1:1.39.12-1.el9.x86_64
  • NetworkManager-libnm-1:1.39.12-1.el9.x86_64
  • cockpit-ws-273-1.el9.x86_64
  • glib-networking-2.68.3-3.el9.x86_64
  • glib2-2.68.4-5.el9.x86_64
  • gnupg2-2.3.3-1.el9.x86_64
  • gnutls-dane-3.7.6-4.el9.x86_64
  • gnutls-utils-3.7.6-4.el9.x86_64
  • libvirt-client-8.5.0-5.el9.x86_64
  • libvirt-daemon-driver-qemu-8.5.0-5.el9.x86_64
  • libvirt-libs-8.5.0-5.el9.x86_64
  • qemu-img-17:7.0.0-9.el9.x86_64
  • qemu-kvm-core-17:7.0.0-9.el9.x86_64
  • qemu-pr-helper-17:7.0.0-9.el9.x86_64
  • swtpm-tools-0.7.0-2.20211109gitb79fd91.el9.x86_64
(dependency) gnutls-dane 3.7.6-4.el9 x86_64 27.2 kB Required by:
  • gnutls-utils-3.7.6-4.el9.x86_64
(dependency) gnutls-utils 3.7.6-4.el9 x86_64 905.8 kB Required by:
  • libvirt-client-8.5.0-5.el9.x86_64
  • swtpm-tools-0.7.0-2.20211109gitb79fd91.el9.x86_64
(dependency) gobject-introspection 1.68.0-10.el9 x86_64 915.8 kB Required by:
  • PackageKit-glib-1.2.4-2.el9.x86_64
(dependency) gpgme 1.15.1-6.el9 x86_64 562.6 kB Required by:
  • libdnf-0.67.0-2.el9.x86_64
  • librepo-1.14.2-3.el9.x86_64
  • volume_key-libs-0.3.12-15.el9.x86_64
(dependency) grep 3.6-5.el9 x86_64 837.7 kB Required by:
  • ca-certificates-2022.2.54-90.0.el9.noarch
  • cockpit-system-273-1.el9.noarch
  • dracut-057-10.git20220721.el9.x86_64
  • krb5-libs-1.19.1-22.el9.x86_64
  • nfs-utils-1:2.5.4-14.el9.x86_64
  • pcp-5.3.7-7.el9.x86_64
  • policycoreutils-3.4-2.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-libs-250-7.el9.x86_64
  • systemd-udev-250-7.el9.x86_64
  • xz-5.2.5-8.el9.x86_64
(dependency) gsettings-desktop-schemas 40.0-4.el9 x86_64 4.5 MB Required by:
  • glib-networking-2.68.3-3.el9.x86_64
(dependency) gsm 1.0.19-6.el9 x86_64 64.4 kB Required by:
  • libsndfile-1.0.31-7.el9.x86_64
(dependency) gssproxy 0.8.4-4.el9 x86_64 259.7 kB Required by:
  • nfs-utils-1:2.5.4-14.el9.x86_64
(dependency) gzip 1.12-1.el9 x86_64 368.2 kB Required by:
  • cracklib-2.9.6-27.el9.x86_64
  • dracut-057-10.git20220721.el9.x86_64
  • libvirt-daemon-driver-qemu-8.5.0-5.el9.x86_64
(dependency) hostname 3.23-6.el9 x86_64 45.7 kB Required by:
  • pcp-5.3.7-7.el9.x86_64
Recommended by:
  • kexec-tools-2.0.24-5.el9.x86_64
(dependency) hwdata 0.348-9.4.el9 noarch 8.5 MB Required by:
  • libpciaccess-0.16-6.el9.x86_64
(dependency) inih 49-6.el9 x86_64 25.5 kB Required by:
  • xfsprogs-5.14.2-1.el9.x86_64
(dependency) iproute 5.18.0-1.el9 x86_64 1.9 MB Required by:
  • dracut-network-057-10.git20220721.el9.x86_64
  • iproute-tc-5.18.0-1.el9.x86_64
  • libvirt-daemon-8.5.0-5.el9.x86_64
(dependency) iproute-tc 5.18.0-1.el9 x86_64 921.9 kB Required by:
  • libvirt-daemon-8.5.0-5.el9.x86_64
(dependency) iptables-libs 1.8.8-4.el9 x86_64 1.9 MB Required by:
  • iproute-tc-5.18.0-1.el9.x86_64
  • iptables-nft-1.8.8-4.el9.x86_64
(dependency) iptables-nft 1.8.8-4.el9 x86_64 539.6 kB Required by:
  • libvirt-daemon-driver-network-8.5.0-5.el9.x86_64
(dependency) iputils 20210202-7.el9 x86_64 527.3 kB Required by:
  • dracut-network-057-10.git20220721.el9.x86_64
(dependency) ipxe-roms-qemu 20200823-9.git4bd064de.el9 noarch 1.4 MB Required by:
  • qemu-kvm-common-17:7.0.0-9.el9.x86_64
(dependency) json-c 0.14-11.el9 x86_64 77.4 kB Required by:
  • cryptsetup-libs-2.4.3-4.el9.x86_64
  • libdnf-0.67.0-2.el9.x86_64
  • tpm2-tss-3.0.3-7.el9.x86_64
(dependency) json-glib 1.6.6-1.el9 x86_64 542.8 kB Required by:
  • cockpit-bridge-273-1.el9.x86_64
  • cockpit-pcp-273-1.el9.x86_64
  • cockpit-ws-273-1.el9.x86_64
  • libappstream-glib-0.7.18-4.el9.x86_64
  • swtpm-tools-0.7.0-2.20211109gitb79fd91.el9.x86_64
(dependency) kbd 2.4.0-8.el9 x86_64 1.5 MB Required by:
  • systemd-udev-250-7.el9.x86_64
(dependency) kbd-misc 2.4.0-8.el9 noarch 2.5 MB Required by:
  • kbd-2.4.0-8.el9.x86_64
(dependency) kexec-tools 2.0.24-5.el9 x86_64 1.3 MB Required by:
  • cockpit-system-273-1.el9.noarch
(dependency) keyutils 1.6.1-4.el9 x86_64 141.3 kB Required by:
  • nfs-utils-1:2.5.4-14.el9.x86_64
(dependency) keyutils-libs 1.6.1-4.el9 x86_64 54.6 kB Required by:
  • gssproxy-0.8.4-4.el9.x86_64
  • keyutils-1.6.1-4.el9.x86_64
  • krb5-libs-1.19.1-22.el9.x86_64
  • nfs-utils-1:2.5.4-14.el9.x86_64
(dependency) kmod 28-7.el9 x86_64 248.7 kB Required by:
  • dracut-057-10.git20220721.el9.x86_64
  • libvirt-daemon-8.5.0-5.el9.x86_64
  • nfs-utils-1:2.5.4-14.el9.x86_64
  • systemd-udev-250-7.el9.x86_64
(dependency) kmod-libs 28-7.el9 x86_64 131.3 kB Required by:
  • daxctl-libs-71.1-7.el9.x86_64
  • dracut-057-10.git20220721.el9.x86_64
  • libblockdev-2.25-12.el9.x86_64
  • libblockdev-crypto-2.25-12.el9.x86_64
  • libblockdev-fs-2.25-12.el9.x86_64
  • libblockdev-loop-2.25-12.el9.x86_64
  • libblockdev-mdraid-2.25-12.el9.x86_64
  • libblockdev-part-2.25-12.el9.x86_64
  • libblockdev-swap-2.25-12.el9.x86_64
  • libblockdev-utils-2.25-12.el9.x86_64
  • ndctl-libs-71.1-7.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-udev-250-7.el9.x86_64
(dependency) kpartx 0.8.7-10.el9 x86_64 75.6 kB Required by:
  • dracut-057-10.git20220721.el9.x86_64
(dependency) krb5-libs 1.19.1-22.el9 x86_64 2.1 MB Required by:
  • cockpit-ws-273-1.el9.x86_64
  • cyrus-sasl-2.1.27-20.el9.x86_64
  • cyrus-sasl-gssapi-2.1.27-20.el9.x86_64
  • cyrus-sasl-lib-2.1.27-20.el9.x86_64
  • cyrus-sasl-scram-2.1.27-20.el9.x86_64
  • gssproxy-0.8.4-4.el9.x86_64
  • libcurl-7.76.1-18.el9.x86_64
  • libnfsidmap-1:2.5.4-14.el9.x86_64
  • libsoup-2.72.0-8.el9.x86_64
  • libssh-0.9.6-3.el9.x86_64
  • libtirpc-1.3.2-1.el9.x86_64
  • nfs-utils-1:2.5.4-14.el9.x86_64
(dependency) libX11 1.7.0-7.el9 x86_64 1.3 MB Required by:
  • libXext-1.3.4-8.el9.x86_64
  • libXfixes-5.0.3-16.el9.x86_64
  • libXxf86vm-1.1.4-18.el9.x86_64
  • libglvnd-glx-1:1.3.4-1.el9.x86_64
  • mesa-libGL-22.1.1-1.el9.x86_64
(dependency) libX11-common 1.7.0-7.el9 noarch 1.3 MB Required by:
  • libX11-1.7.0-7.el9.x86_64
(dependency) libX11-xcb 1.7.0-7.el9 x86_64 15.2 kB Required by:
  • mesa-dri-drivers-22.1.1-1.el9.x86_64
  • mesa-libEGL-22.1.1-1.el9.x86_64
  • mesa-libGL-22.1.1-1.el9.x86_64
  • mesa-vulkan-drivers-22.1.1-1.el9.x86_64
(dependency) libXau 1.0.9-8.el9 x86_64 63.4 kB Required by:
  • libxcb-1.13.1-9.el9.x86_64
(dependency) libXext 1.3.4-8.el9 x86_64 93.5 kB Required by:
  • libXxf86vm-1.1.4-18.el9.x86_64
  • libglvnd-glx-1:1.3.4-1.el9.x86_64
  • mesa-libGL-22.1.1-1.el9.x86_64
(dependency) libXfixes 5.0.3-16.el9 x86_64 34.8 kB Required by:
  • mesa-libGL-22.1.1-1.el9.x86_64
(dependency) libXxf86vm 1.1.4-18.el9 x86_64 25.7 kB Required by:
  • mesa-libGL-22.1.1-1.el9.x86_64
(dependency) libacl 2.3.1-3.el9 x86_64 40.2 kB Required by:
  • acl-2.3.1-3.el9.x86_64
  • coreutils-8.32-32.el9.x86_64
  • gettext-libs-0.21-7.el9.x86_64
  • libarchive-3.5.3-3.el9.x86_64
  • libvirt-daemon-8.5.0-5.el9.x86_64
  • libvirt-libs-8.5.0-5.el9.x86_64
  • rpm-libs-4.16.1.3-17.el9.x86_64
  • rpm-plugin-selinux-4.16.1.3-17.el9.x86_64
  • sed-4.8-9.el9.x86_64
  • shadow-utils-2:4.9-5.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-container-250-7.el9.x86_64
  • tar-2:1.34-5.el9.x86_64
  • udisks2-2.9.4-3.el9.x86_64
(dependency) libaio 0.3.111-13.el9 x86_64 58.1 kB Required by:
  • device-mapper-multipath-libs-0.8.7-10.el9.x86_64
  • qemu-img-17:7.0.0-9.el9.x86_64
  • qemu-kvm-core-17:7.0.0-9.el9.x86_64
(dependency) libappstream-glib 0.7.18-4.el9 x86_64 1.4 MB Required by:
  • PackageKit-1.2.4-2.el9.x86_64
(dependency) libarchive 3.5.3-3.el9 x86_64 886.2 kB Required by:
  • libappstream-glib-0.7.18-4.el9.x86_64
  • rpm-4.16.1.3-17.el9.x86_64
(dependency) libassuan 2.5.5-3.el9 x86_64 167.2 kB Required by:
  • gnupg2-2.3.3-1.el9.x86_64
  • gpgme-1.15.1-6.el9.x86_64
(dependency) libasyncns 0.8-22.el9 x86_64 59.4 kB Required by:
  • pulseaudio-libs-15.0-2.el9.x86_64
(dependency) libatasmart 0.19-22.el9 x86_64 122.5 kB Required by:
  • udisks2-2.9.4-3.el9.x86_64
(dependency) libattr 2.5.1-3.el9 x86_64 28.7 kB Required by:
  • coreutils-8.32-32.el9.x86_64
  • libacl-2.3.1-3.el9.x86_64
  • shadow-utils-2:4.9-5.el9.x86_64
(dependency) libbasicobjects 0.1.1-53.el9 x86_64 57.4 kB Required by:
  • libini_config-1.3.1-53.el9.x86_64
(dependency) libblkid 2.37.4-3.el9 x86_64 221.6 kB Required by:
  • cryptsetup-libs-2.4.3-4.el9.x86_64
  • e2fsprogs-1.46.5-3.el9.x86_64
  • libblockdev-crypto-2.25-12.el9.x86_64
  • libblockdev-fs-2.25-12.el9.x86_64
  • libblockdev-swap-2.25-12.el9.x86_64
  • libfdisk-2.37.4-3.el9.x86_64
  • libmount-2.37.4-3.el9.x86_64
  • librados2-2:16.2.4-5.el9.x86_64
  • libvirt-daemon-driver-storage-core-8.5.0-5.el9.x86_64
  • nfs-utils-1:2.5.4-14.el9.x86_64
  • parted-3.5-1.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-udev-250-7.el9.x86_64
  • util-linux-2.37.4-3.el9.x86_64
  • util-linux-core-2.37.4-3.el9.x86_64
  • volume_key-libs-0.3.12-15.el9.x86_64
  • xfsprogs-5.14.2-1.el9.x86_64
(dependency) libblockdev 2.25-12.el9 x86_64 313.1 kB Required by:
  • udisks2-2.9.4-3.el9.x86_64
(dependency) libblockdev-crypto 2.25-12.el9 x86_64 51.9 kB Required by:
  • udisks2-2.9.4-3.el9.x86_64
(dependency) libblockdev-fs 2.25-12.el9 x86_64 64.5 kB Required by:
  • udisks2-2.9.4-3.el9.x86_64
(dependency) libblockdev-loop 2.25-12.el9 x86_64 19.6 kB Required by:
  • udisks2-2.9.4-3.el9.x86_64
(dependency) libblockdev-mdraid 2.25-12.el9 x86_64 31.8 kB Required by:
  • udisks2-2.9.4-3.el9.x86_64
(dependency) libblockdev-part 2.25-12.el9 x86_64 43.8 kB Required by:
  • udisks2-2.9.4-3.el9.x86_64
(dependency) libblockdev-swap 2.25-12.el9 x86_64 23.6 kB Required by:
  • udisks2-2.9.4-3.el9.x86_64
(dependency) libblockdev-utils 2.25-12.el9 x86_64 55.4 kB Required by:
  • libblockdev-2.25-12.el9.x86_64
  • libblockdev-crypto-2.25-12.el9.x86_64
  • libblockdev-fs-2.25-12.el9.x86_64
  • libblockdev-loop-2.25-12.el9.x86_64
  • libblockdev-mdraid-2.25-12.el9.x86_64
  • libblockdev-part-2.25-12.el9.x86_64
  • libblockdev-swap-2.25-12.el9.x86_64
  • udisks2-2.9.4-3.el9.x86_64
(dependency) libbpf 2:0.6.0-1.el9 x86_64 343.0 kB Required by:
  • iproute-5.18.0-1.el9.x86_64
  • iproute-tc-5.18.0-1.el9.x86_64
(dependency) libbrotli 1.0.9-6.el9 x86_64 766.2 kB Required by:
  • libcurl-7.76.1-18.el9.x86_64
  • libsoup-2.72.0-8.el9.x86_64
(dependency) libbytesize 2.5-3.el9 x86_64 85.6 kB Required by:
  • libblockdev-mdraid-2.25-12.el9.x86_64
(dependency) libcap 2.48-8.el9 x86_64 177.7 kB Required by:
  • coreutils-8.32-32.el9.x86_64
  • iproute-5.18.0-1.el9.x86_64
  • iproute-tc-5.18.0-1.el9.x86_64
  • iputils-20210202-7.el9.x86_64
  • nfs-utils-1:2.5.4-14.el9.x86_64
  • rpm-libs-4.16.1.3-17.el9.x86_64
  • rpm-plugin-selinux-4.16.1.3-17.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-container-250-7.el9.x86_64
  • systemd-libs-250-7.el9.x86_64
  • systemd-pam-250-7.el9.x86_64
(dependency) libcap-ng 0.8.2-7.el9 x86_64 73.4 kB Required by:
  • audit-libs-3.0.7-103.el9.x86_64
  • dbus-broker-28-6.el9.x86_64
  • libvirt-libs-8.5.0-5.el9.x86_64
  • python3-audit-3.0.7-103.el9.x86_64
  • qemu-kvm-common-17:7.0.0-9.el9.x86_64
  • qemu-pr-helper-17:7.0.0-9.el9.x86_64
  • util-linux-2.37.4-3.el9.x86_64
  • virtiofsd-1.4.0-1.el9.x86_64
(dependency) libcollection 0.7.0-53.el9 x86_64 98.9 kB Required by:
  • libini_config-1.3.1-53.el9.x86_64
(dependency) libcom_err 1.46.5-3.el9 x86_64 67.4 kB Required by:
  • cyrus-sasl-2.1.27-20.el9.x86_64
  • cyrus-sasl-gssapi-2.1.27-20.el9.x86_64
  • cyrus-sasl-lib-2.1.27-20.el9.x86_64
  • cyrus-sasl-scram-2.1.27-20.el9.x86_64
  • e2fsprogs-1.46.5-3.el9.x86_64
  • e2fsprogs-libs-1.46.5-3.el9.x86_64
  • krb5-libs-1.19.1-22.el9.x86_64
  • libcurl-7.76.1-18.el9.x86_64
  • libss-1.46.5-3.el9.x86_64
  • libtirpc-1.3.2-1.el9.x86_64
  • nfs-utils-1:2.5.4-14.el9.x86_64
(dependency) libcurl 7.76.1-18.el9 x86_64 649.0 kB Required by:
  • NetworkManager-1:1.39.12-1.el9.x86_64
  • curl-7.76.1-18.el9.x86_64
  • librepo-1.14.2-3.el9.x86_64
  • libvirt-libs-8.5.0-5.el9.x86_64
  • systemd-container-250-7.el9.x86_64
  • tpm2-tss-3.0.3-7.el9.x86_64
(dependency) libdb 5.3.28-53.el9 x86_64 1.8 MB Required by:
  • iproute-5.18.0-1.el9.x86_64
  • pam-1.5.1-12.el9.x86_64
(dependency) libdnf 0.67.0-2.el9 x86_64 2.0 MB Required by:
  • PackageKit-1.2.4-2.el9.x86_64
(dependency) libdrm 2.4.111-1.el9 x86_64 393.3 kB Required by:
  • mesa-dri-drivers-22.1.1-1.el9.x86_64
  • mesa-libEGL-22.1.1-1.el9.x86_64
  • mesa-libGL-22.1.1-1.el9.x86_64
  • mesa-libgbm-22.1.1-1.el9.x86_64
  • mesa-vulkan-drivers-22.1.1-1.el9.x86_64
(dependency) libeconf 0.4.1-2.el9 x86_64 45.3 kB Required by:
  • pam-1.5.1-12.el9.x86_64
(dependency) libedit 3.1-37.20210216cvs.el9 x86_64 246.0 kB Required by:
  • llvm-libs-14.0.5-1.el9.x86_64
  • xfsprogs-5.14.2-1.el9.x86_64
(dependency) libepoxy 1.5.5-4.el9 x86_64 1.2 MB Required by:
  • qemu-kvm-ui-egl-headless-17:7.0.0-9.el9.x86_64
  • qemu-kvm-ui-opengl-17:7.0.0-9.el9.x86_64
(dependency) libev 4.33-5.el9 x86_64 105.7 kB Required by:
  • libverto-libev-0.3.2-3.el9.x86_64
(dependency) libevent 2.1.12-6.el9 x86_64 910.4 kB Required by:
  • avahi-libs-0.8-12.el9.x86_64
  • nfs-utils-1:2.5.4-14.el9.x86_64
  • openldap-2.6.2-3.el9.x86_64
  • unbound-libs-1.16.0-3.el9.x86_64
(dependency) libfdisk 2.37.4-3.el9 x86_64 360.5 kB Required by:
  • systemd-udev-250-7.el9.x86_64
  • util-linux-2.37.4-3.el9.x86_64
(dependency) libfdt 1.6.0-7.el9 x86_64 58.3 kB Required by:
  • qemu-kvm-core-17:7.0.0-9.el9.x86_64
(dependency) libffi 3.4.2-7.el9 x86_64 64.8 kB Required by:
  • glib2-2.68.4-5.el9.x86_64
  • gobject-introspection-1.68.0-10.el9.x86_64
  • libwayland-client-1.19.0-4.el9.x86_64
  • libwayland-server-1.19.0-4.el9.x86_64
  • llvm-libs-14.0.5-1.el9.x86_64
  • p11-kit-0.24.1-2.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
(dependency) libgcc 11.3.1-2.1.el9 x86_64 194.1 kB Required by:
  • NetworkManager-1:1.39.12-1.el9.x86_64
  • NetworkManager-libnm-1:1.39.12-1.el9.x86_64
  • PackageKit-1.2.4-2.el9.x86_64
  • PackageKit-glib-1.2.4-2.el9.x86_64
  • boost-iostreams-1.75.0-8.el9.x86_64
  • boost-thread-1.75.0-8.el9.x86_64
  • cockpit-bridge-273-1.el9.x86_64
  • cockpit-pcp-273-1.el9.x86_64
  • cockpit-ws-273-1.el9.x86_64
  • dbus-broker-28-6.el9.x86_64
  • device-mapper-multipath-libs-0.8.7-10.el9.x86_64
  • dracut-057-10.git20220721.el9.x86_64
  • flac-libs-1.3.3-10.el9.x86_64
  • gdisk-1.0.7-5.el9.x86_64
  • gettext-0.21-7.el9.x86_64
  • glibc-2.34-40.el9.x86_64
  • kexec-tools-2.0.24-5.el9.x86_64
  • kmod-28-7.el9.x86_64
  • kmod-libs-28-7.el9.x86_64
  • libappstream-glib-0.7.18-4.el9.x86_64
  • libblockdev-2.25-12.el9.x86_64
  • libblockdev-crypto-2.25-12.el9.x86_64
  • libblockdev-fs-2.25-12.el9.x86_64
  • libcap-2.48-8.el9.x86_64
  • libdnf-0.67.0-2.el9.x86_64
  • libgudev-237-1.el9.x86_64
  • libmodulemd-2.13.0-2.el9.x86_64
  • libnl3-3.7.0-1.el9.x86_64
  • libproxy-0.4.15-35.el9.x86_64
  • librados2-2:16.2.4-5.el9.x86_64
  • librbd1-2:16.2.4-5.el9.x86_64
  • librepo-1.14.2-3.el9.x86_64
  • libstdc++-11.3.1-2.1.el9.x86_64
  • libvirt-client-8.5.0-5.el9.x86_64
  • libvirt-daemon-8.5.0-5.el9.x86_64
  • libvirt-daemon-driver-network-8.5.0-5.el9.x86_64
  • libvirt-daemon-driver-nodedev-8.5.0-5.el9.x86_64
  • libvirt-daemon-driver-qemu-8.5.0-5.el9.x86_64
  • libvirt-daemon-driver-storage-core-8.5.0-5.el9.x86_64
  • libvirt-dbus-1.4.1-5.el9.x86_64
  • libvirt-libs-8.5.0-5.el9.x86_64
  • llvm-libs-14.0.5-1.el9.x86_64
  • mdevctl-1.1.0-4.el9.x86_64
  • mesa-dri-drivers-22.1.1-1.el9.x86_64
  • mesa-vulkan-drivers-22.1.1-1.el9.x86_64
  • nfs-utils-1:2.5.4-14.el9.x86_64
  • pigz-2.5-4.el9.x86_64
  • polkit-0.117-10.el9.x86_64
  • polkit-libs-0.117-10.el9.x86_64
  • qemu-img-17:7.0.0-9.el9.x86_64
  • qemu-kvm-block-rbd-17:7.0.0-9.el9.x86_64
  • qemu-kvm-common-17:7.0.0-9.el9.x86_64
  • qemu-kvm-core-17:7.0.0-9.el9.x86_64
  • qemu-kvm-device-usb-redirect-17:7.0.0-9.el9.x86_64
  • qemu-kvm-tools-17:7.0.0-9.el9.x86_64
  • qemu-pr-helper-17:7.0.0-9.el9.x86_64
  • snappy-1.1.8-8.el9.x86_64
  • squashfs-tools-4.4-8.git1.el9.x86_64
  • swtpm-tools-0.7.0-2.20211109gitb79fd91.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-container-250-7.el9.x86_64
  • systemd-libs-250-7.el9.x86_64
  • systemd-pam-250-7.el9.x86_64
  • systemd-udev-250-7.el9.x86_64
  • udisks2-2.9.4-3.el9.x86_64
  • virtiofsd-1.4.0-1.el9.x86_64
(dependency) libgcrypt 1.10.0-4.el9 x86_64 1.3 MB Required by:
  • gnupg2-2.3.3-1.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-libs-250-7.el9.x86_64
(dependency) libglvnd 1:1.3.4-1.el9 x86_64 778.5 kB Required by:
  • libglvnd-egl-1:1.3.4-1.el9.x86_64
  • libglvnd-glx-1:1.3.4-1.el9.x86_64
(dependency) libglvnd-egl 1:1.3.4-1.el9 x86_64 69.1 kB Required by:
  • mesa-libEGL-22.1.1-1.el9.x86_64
(dependency) libglvnd-glx 1:1.3.4-1.el9 x86_64 677.8 kB Required by:
  • mesa-libGL-22.1.1-1.el9.x86_64
(dependency) libgomp 11.3.1-2.1.el9 x86_64 411.4 kB Required by:
  • gettext-0.21-7.el9.x86_64
(dependency) libgpg-error 1.42-5.el9 x86_64 817.5 kB Required by:
  • gnupg2-2.3.3-1.el9.x86_64
  • gpgme-1.15.1-6.el9.x86_64
  • libassuan-2.5.5-3.el9.x86_64
  • libgcrypt-1.10.0-4.el9.x86_64
  • libksba-1.5.1-4.el9.x86_64
(dependency) libgudev 237-1.el9 x86_64 87.8 kB Required by:
  • udisks2-2.9.4-3.el9.x86_64
(dependency) libibverbs 41.0-3.el9 x86_64 1.0 MB Required by:
  • libpcap-14:1.10.0-4.el9.x86_64
  • librados2-2:16.2.4-5.el9.x86_64
  • librdmacm-41.0-3.el9.x86_64
  • qemu-kvm-core-17:7.0.0-9.el9.x86_64
(dependency) libidn2 2.3.0-7.el9 x86_64 247.5 kB Required by:
  • dnsmasq-2.85-4.el9.x86_64
  • gnutls-3.7.6-4.el9.x86_64
  • gnutls-dane-3.7.6-4.el9.x86_64
  • iputils-20210202-7.el9.x86_64
  • libcurl-7.76.1-18.el9.x86_64
  • libpsl-0.21.1-5.el9.x86_64
(dependency) libini_config 1.3.1-53.el9 x86_64 159.7 kB Required by:
  • gssproxy-0.8.4-4.el9.x86_64
(dependency) libjpeg-turbo 2.0.90-5.el9 x86_64 633.4 kB Required by:
  • gdk-pixbuf2-2.42.6-2.el9.x86_64
(dependency) libkcapi 1.3.1-3.el9 x86_64 91.0 kB Required by:
  • libkcapi-hmaccalc-1.3.1-3.el9.x86_64
(dependency) libkcapi-hmaccalc 1.3.1-3.el9 x86_64 36.7 kB Required by:
  • dracut-057-10.git20220721.el9.x86_64
(dependency) libksba 1.5.1-4.el9 x86_64 385.4 kB Required by:
  • gnupg2-2.3.3-1.el9.x86_64
(dependency) libmnl 1.0.4-15.el9 x86_64 54.9 kB Required by:
  • ethtool-2:5.10-4.el9.x86_64
  • iproute-5.18.0-1.el9.x86_64
  • iproute-tc-5.18.0-1.el9.x86_64
  • iptables-nft-1.8.8-4.el9.x86_64
  • libnetfilter_conntrack-1.0.8-4.el9.x86_64
  • libnftnl-1.2.2-1.el9.x86_64
(dependency) libmodulemd 2.13.0-2.el9 x86_64 716.7 kB Required by:
  • libdnf-0.67.0-2.el9.x86_64
(dependency) libmount 2.37.4-3.el9 x86_64 304.1 kB Required by:
  • glib2-2.68.4-5.el9.x86_64
  • libblockdev-fs-2.25-12.el9.x86_64
  • nfs-utils-1:2.5.4-14.el9.x86_64
  • systemd-250-7.el9.x86_64
  • udisks2-2.9.4-3.el9.x86_64
  • util-linux-2.37.4-3.el9.x86_64
  • util-linux-core-2.37.4-3.el9.x86_64
(dependency) libndp 1.8-4.el9 x86_64 86.1 kB Required by:
  • NetworkManager-1:1.39.12-1.el9.x86_64
(dependency) libnetfilter_conntrack 1.0.8-4.el9 x86_64 140.1 kB Required by:
  • iptables-libs-1.8.8-4.el9.x86_64
(dependency) libnfnetlink 1.0.1-21.el9 x86_64 53.9 kB Required by:
  • libnetfilter_conntrack-1.0.8-4.el9.x86_64
(dependency) libnfsidmap 1:2.5.4-14.el9 x86_64 182.6 kB Required by:
  • nfs-utils-1:2.5.4-14.el9.x86_64
(dependency) libnftnl 1.2.2-1.el9 x86_64 232.0 kB Required by:
  • iptables-nft-1.8.8-4.el9.x86_64
(dependency) libnghttp2 1.43.0-5.el9 x86_64 166.9 kB Required by:
  • libcurl-7.76.1-18.el9.x86_64
  • unbound-libs-1.16.0-3.el9.x86_64
(dependency) libnl3 3.7.0-1.el9 x86_64 1.0 MB Required by:
  • libibverbs-41.0-3.el9.x86_64
  • librdmacm-41.0-3.el9.x86_64
  • libvirt-libs-8.5.0-5.el9.x86_64
(dependency) libogg 2:1.3.4-6.el9 x86_64 49.0 kB Required by:
  • flac-libs-1.3.3-10.el9.x86_64
  • libsndfile-1.0.31-7.el9.x86_64
  • libvorbis-1:1.3.7-5.el9.x86_64
(dependency) libpath_utils 0.2.1-53.el9 x86_64 61.7 kB Required by:
  • libini_config-1.3.1-53.el9.x86_64
(dependency) libpcap 14:1.10.0-4.el9 x86_64 394.0 kB Required by:
  • iptables-libs-1.8.8-4.el9.x86_64
(dependency) libpciaccess 0.16-6.el9 x86_64 48.8 kB Required by:
  • libdrm-2.4.111-1.el9.x86_64
  • libvirt-daemon-driver-nodedev-8.5.0-5.el9.x86_64
(dependency) libpmem 1.10.1-2.el9 x86_64 398.2 kB Required by:
  • qemu-kvm-core-17:7.0.0-9.el9.x86_64
(dependency) libpng 2:1.6.37-12.el9 x86_64 226.7 kB Required by:
  • gdk-pixbuf2-2.42.6-2.el9.x86_64
  • qemu-kvm-core-17:7.0.0-9.el9.x86_64
(dependency) libproxy 0.4.15-35.el9 x86_64 162.8 kB Required by:
  • glib-networking-2.68.3-3.el9.x86_64
(dependency) libpsl 0.21.1-5.el9 x86_64 76.8 kB Required by:
  • libcurl-7.76.1-18.el9.x86_64
  • libsoup-2.72.0-8.el9.x86_64
(dependency) libpwquality 1.4.4-8.el9 x86_64 406.6 kB Required by:
  • cockpit-system-273-1.el9.noarch
  • pam-1.5.1-12.el9.x86_64
(dependency) librados2 2:16.2.4-5.el9 x86_64 12.1 MB Required by:
  • librbd1-2:16.2.4-5.el9.x86_64
  • qemu-kvm-block-rbd-17:7.0.0-9.el9.x86_64
(dependency) librbd1 2:16.2.4-5.el9 x86_64 10.4 MB Required by:
  • qemu-kvm-block-rbd-17:7.0.0-9.el9.x86_64
(dependency) librdmacm 41.0-3.el9 x86_64 149.4 kB Required by:
  • librados2-2:16.2.4-5.el9.x86_64
  • qemu-kvm-core-17:7.0.0-9.el9.x86_64
(dependency) libref_array 0.1.5-53.el9 x86_64 57.5 kB Required by:
  • gssproxy-0.8.4-4.el9.x86_64
  • libini_config-1.3.1-53.el9.x86_64
(dependency) librepo 1.14.2-3.el9 x86_64 215.2 kB Required by:
  • libdnf-0.67.0-2.el9.x86_64
(dependency) libreport-filesystem 2.15.2-6.el9 noarch 0.0 B Required by:
  • mdadm-4.2-3.el9.x86_64
(dependency) libseccomp 2.5.2-2.el9 x86_64 171.2 kB Required by:
  • qemu-kvm-core-17:7.0.0-9.el9.x86_64
  • swtpm-libs-0.7.0-2.20211109gitb79fd91.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-container-250-7.el9.x86_64
  • virtiofsd-1.4.0-1.el9.x86_64
(dependency) libselinux 3.4-3.el9 x86_64 172.5 kB Required by:
  • NetworkManager-1:1.39.12-1.el9.x86_64
  • coreutils-8.32-32.el9.x86_64
  • dbus-broker-28-6.el9.x86_64
  • device-mapper-libs-9:1.02.185-3.el9.x86_64
  • findutils-1:4.8.0-5.el9.x86_64
  • glib2-2.68.4-5.el9.x86_64
  • gssproxy-0.8.4-4.el9.x86_64
  • iproute-5.18.0-1.el9.x86_64
  • krb5-libs-1.19.1-22.el9.x86_64
  • libmount-2.37.4-3.el9.x86_64
  • libselinux-utils-3.4-3.el9.x86_64
  • libsemanage-3.4-2.el9.x86_64
  • libvirt-daemon-driver-qemu-8.5.0-5.el9.x86_64
  • libvirt-daemon-driver-storage-core-8.5.0-5.el9.x86_64
  • libvirt-libs-8.5.0-5.el9.x86_64
  • mesa-libglapi-22.1.1-1.el9.x86_64
  • pam-1.5.1-12.el9.x86_64
  • policycoreutils-3.4-2.el9.x86_64
  • python3-libselinux-3.4-3.el9.x86_64
  • python3-setools-4.4.0-5.el9.x86_64
  • qemu-img-17:7.0.0-9.el9.x86_64
  • rpm-plugin-selinux-4.16.1.3-17.el9.x86_64
  • sed-4.8-9.el9.x86_64
  • shadow-utils-2:4.9-5.el9.x86_64
  • sudo-1.9.5p2-7.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-container-250-7.el9.x86_64
  • systemd-libs-250-7.el9.x86_64
  • systemd-pam-250-7.el9.x86_64
  • tar-2:1.34-5.el9.x86_64
  • util-linux-2.37.4-3.el9.x86_64
  • util-linux-core-2.37.4-3.el9.x86_64
(dependency) libselinux-utils 3.4-3.el9 x86_64 375.2 kB Required by:
  • policycoreutils-3.4-2.el9.x86_64
  • swtpm-0.7.0-2.20211109gitb79fd91.el9.x86_64
(dependency) libsemanage 3.4-2.el9 x86_64 299.9 kB Required by:
  • policycoreutils-3.4-2.el9.x86_64
  • python3-libsemanage-3.4-2.el9.x86_64
  • shadow-utils-2:4.9-5.el9.x86_64
(dependency) libsepol 3.4-1.1.el9 x86_64 770.6 kB Required by:
  • libselinux-3.4-3.el9.x86_64
  • libselinux-utils-3.4-3.el9.x86_64
  • libsemanage-3.4-2.el9.x86_64
  • policycoreutils-3.4-2.el9.x86_64
  • python3-setools-4.4.0-5.el9.x86_64
  • selinux-policy-34.1.39-1.el9.noarch
(dependency) libsigsegv 2.13-4.el9 x86_64 49.2 kB Required by:
  • gawk-5.1.0-6.el9.x86_64
  • grep-3.6-5.el9.x86_64
(dependency) libslirp 4.4.0-4.el9 x86_64 129.0 kB Required by:
  • qemu-kvm-core-17:7.0.0-9.el9.x86_64
(dependency) libsmartcols 2.37.4-3.el9 x86_64 132.7 kB Required by:
  • libdnf-0.67.0-2.el9.x86_64
  • util-linux-2.37.4-3.el9.x86_64
  • util-linux-core-2.37.4-3.el9.x86_64
(dependency) libsndfile 1.0.31-7.el9 x86_64 522.4 kB Required by:
  • pulseaudio-libs-15.0-2.el9.x86_64
(dependency) libsolv 0.7.22-1.el9 x86_64 865.3 kB Required by:
  • libdnf-0.67.0-2.el9.x86_64
(dependency) libsoup 2.72.0-8.el9 x86_64 1.2 MB Required by:
  • libappstream-glib-0.7.18-4.el9.x86_64
(dependency) libss 1.46.5-3.el9 x86_64 79.5 kB Required by:
  • e2fsprogs-1.46.5-3.el9.x86_64
(dependency) libssh 0.9.6-3.el9 x86_64 501.3 kB Required by:
  • cockpit-bridge-273-1.el9.x86_64
  • libcurl-7.76.1-18.el9.x86_64
  • libvirt-libs-8.5.0-5.el9.x86_64
(dependency) libssh-config 0.9.6-3.el9 noarch 277.0 B Required by:
  • libssh-0.9.6-3.el9.x86_64
(dependency) libstdc++ 11.3.1-2.1.el9 x86_64 2.4 MB Required by:
  • boost-iostreams-1.75.0-8.el9.x86_64
  • boost-thread-1.75.0-8.el9.x86_64
  • flac-libs-1.3.3-10.el9.x86_64
  • gdisk-1.0.7-5.el9.x86_64
  • gettext-libs-0.21-7.el9.x86_64
  • libdnf-0.67.0-2.el9.x86_64
  • libproxy-0.4.15-35.el9.x86_64
  • librados2-2:16.2.4-5.el9.x86_64
  • librbd1-2:16.2.4-5.el9.x86_64
  • llvm-libs-14.0.5-1.el9.x86_64
  • mesa-dri-drivers-22.1.1-1.el9.x86_64
  • mesa-vulkan-drivers-22.1.1-1.el9.x86_64
  • polkit-0.117-10.el9.x86_64
  • polkit-libs-0.117-10.el9.x86_64
  • snappy-1.1.8-8.el9.x86_64
(dependency) libstemmer 0-18.585svn.el9 x86_64 344.3 kB Required by:
  • libappstream-glib-0.7.18-4.el9.x86_64
(dependency) libtasn1 4.16.0-7.el9 x86_64 179.7 kB Required by:
  • gnutls-3.7.6-4.el9.x86_64
  • gnutls-dane-3.7.6-4.el9.x86_64
  • gnutls-utils-3.7.6-4.el9.x86_64
  • p11-kit-trust-0.24.1-2.el9.x86_64
  • swtpm-tools-0.7.0-2.20211109gitb79fd91.el9.x86_64
(dependency) libtirpc 1.3.2-1.el9 x86_64 203.4 kB Required by:
  • libvirt-daemon-8.5.0-5.el9.x86_64
  • libvirt-daemon-driver-network-8.5.0-5.el9.x86_64
  • libvirt-daemon-driver-nodedev-8.5.0-5.el9.x86_64
  • libvirt-daemon-driver-qemu-8.5.0-5.el9.x86_64
  • libvirt-daemon-driver-storage-core-8.5.0-5.el9.x86_64
  • libvirt-libs-8.5.0-5.el9.x86_64
  • nfs-utils-1:2.5.4-14.el9.x86_64
  • quota-1:4.06-6.el9.x86_64
  • rpcbind-1.2.6-2.el9.x86_64
(dependency) libtpms 0.8.2-0.20210301git729fc6a4ca.el9.7 x86_64 981.4 kB Required by:
  • swtpm-0.7.0-2.20211109gitb79fd91.el9.x86_64
  • swtpm-libs-0.7.0-2.20211109gitb79fd91.el9.x86_64
(dependency) libudisks2 2.9.4-3.el9 x86_64 908.0 kB Required by:
  • udisks2-2.9.4-3.el9.x86_64
(dependency) libunistring 0.9.10-15.el9 x86_64 1.6 MB Required by:
  • gettext-0.21-7.el9.x86_64
  • gettext-libs-0.21-7.el9.x86_64
  • gnutls-3.7.6-4.el9.x86_64
  • gnutls-dane-3.7.6-4.el9.x86_64
  • libidn2-2.3.0-7.el9.x86_64
  • libpsl-0.21.1-5.el9.x86_64
(dependency) libusbx 1.0.26-1.el9 x86_64 165.8 kB Required by:
  • qemu-kvm-core-17:7.0.0-9.el9.x86_64
  • qemu-kvm-device-usb-host-17:7.0.0-9.el9.x86_64
  • usbredir-0.12.0-3.el9.x86_64
(dependency) libutempter 1.2.1-6.el9 x86_64 58.0 kB Required by:
  • util-linux-2.37.4-3.el9.x86_64
(dependency) libuuid 2.37.4-3.el9 x86_64 33.7 kB Required by:
  • cryptsetup-libs-2.4.3-4.el9.x86_64
  • daxctl-libs-71.1-7.el9.x86_64
  • e2fsprogs-1.46.5-3.el9.x86_64
  • gdisk-1.0.7-5.el9.x86_64
  • libappstream-glib-0.7.18-4.el9.x86_64
  • libblkid-2.37.4-3.el9.x86_64
  • libfdisk-2.37.4-3.el9.x86_64
  • libmount-2.37.4-3.el9.x86_64
  • ndctl-libs-71.1-7.el9.x86_64
  • nfs-utils-1:2.5.4-14.el9.x86_64
  • parted-3.5-1.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
  • udisks2-2.9.4-3.el9.x86_64
  • util-linux-2.37.4-3.el9.x86_64
  • util-linux-core-2.37.4-3.el9.x86_64
  • xfsprogs-5.14.2-1.el9.x86_64
(dependency) libuv 1:1.42.0-1.el9 x86_64 396.8 kB Required by:
  • pcp-5.3.7-7.el9.x86_64
  • pcp-libs-5.3.7-7.el9.x86_64
(dependency) libverto 0.3.2-3.el9 x86_64 29.7 kB Required by:
  • gssproxy-0.8.4-4.el9.x86_64
  • krb5-libs-1.19.1-22.el9.x86_64
  • libverto-libev-0.3.2-3.el9.x86_64
(dependency) libverto-libev 0.3.2-3.el9 x86_64 15.9 kB Required by:
  • gssproxy-0.8.4-4.el9.x86_64
(dependency) libvirt-client 8.5.0-5.el9 x86_64 1.0 MB Required by:
  • cockpit-machines-272-1.el9.noarch
(dependency) libvirt-daemon 8.5.0-5.el9 x86_64 1.6 MB Required by:
  • libvirt-daemon-driver-network-8.5.0-5.el9.x86_64
  • libvirt-daemon-driver-nodedev-8.5.0-5.el9.x86_64
  • libvirt-daemon-driver-qemu-8.5.0-5.el9.x86_64
  • libvirt-daemon-driver-storage-core-8.5.0-5.el9.x86_64
(dependency) libvirt-daemon-driver-network 8.5.0-5.el9 x86_64 713.7 kB Required by:
  • cockpit-machines-272-1.el9.noarch
(dependency) libvirt-daemon-driver-nodedev 8.5.0-5.el9 x86_64 669.1 kB Required by:
  • cockpit-machines-272-1.el9.noarch
(dependency) libvirt-daemon-driver-qemu 8.5.0-5.el9 x86_64 2.6 MB Required by:
  • cockpit-machines-272-1.el9.noarch
(dependency) libvirt-daemon-driver-storage-core 8.5.0-5.el9 x86_64 780.5 kB Required by:
  • cockpit-machines-272-1.el9.noarch
(dependency) libvirt-dbus 1.4.1-5.el9 x86_64 332.1 kB Required by:
  • cockpit-machines-272-1.el9.noarch
(dependency) libvirt-glib 4.0.0-3.el9 x86_64 116.6 kB Required by:
  • libvirt-dbus-1.4.1-5.el9.x86_64
(dependency) libvirt-libs 8.5.0-5.el9 x86_64 23.2 MB Required by:
  • libvirt-client-8.5.0-5.el9.x86_64
  • libvirt-daemon-8.5.0-5.el9.x86_64
  • libvirt-daemon-driver-network-8.5.0-5.el9.x86_64
  • libvirt-daemon-driver-nodedev-8.5.0-5.el9.x86_64
  • libvirt-daemon-driver-qemu-8.5.0-5.el9.x86_64
  • libvirt-daemon-driver-storage-core-8.5.0-5.el9.x86_64
  • libvirt-dbus-1.4.1-5.el9.x86_64
  • libvirt-glib-4.0.0-3.el9.x86_64
(dependency) libvorbis 1:1.3.7-5.el9 x86_64 902.7 kB Required by:
  • libsndfile-1.0.31-7.el9.x86_64
(dependency) libwayland-client 1.19.0-4.el9 x86_64 66.3 kB Required by:
  • mesa-libEGL-22.1.1-1.el9.x86_64
  • mesa-vulkan-drivers-22.1.1-1.el9.x86_64
(dependency) libwayland-server 1.19.0-4.el9 x86_64 86.7 kB Required by:
  • mesa-libEGL-22.1.1-1.el9.x86_64
  • mesa-libgbm-22.1.1-1.el9.x86_64
(dependency) libxcb 1.13.1-9.el9 x86_64 1.1 MB Required by:
  • libX11-1.7.0-7.el9.x86_64
  • mesa-dri-drivers-22.1.1-1.el9.x86_64
  • mesa-libEGL-22.1.1-1.el9.x86_64
  • mesa-libGL-22.1.1-1.el9.x86_64
  • mesa-vulkan-drivers-22.1.1-1.el9.x86_64
  • pulseaudio-libs-15.0-2.el9.x86_64
(dependency) libxcrypt 4.4.18-3.el9 x86_64 264.3 kB Required by:
  • cockpit-ws-273-1.el9.x86_64
  • cyrus-sasl-2.1.27-20.el9.x86_64
  • cyrus-sasl-gssapi-2.1.27-20.el9.x86_64
  • cyrus-sasl-lib-2.1.27-20.el9.x86_64
  • cyrus-sasl-scram-2.1.27-20.el9.x86_64
  • pam-1.5.1-12.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
  • python3-libxml2-2.9.13-2.el9.x86_64
  • shadow-utils-2:4.9-5.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-libs-250-7.el9.x86_64
  • systemd-pam-250-7.el9.x86_64
  • util-linux-2.37.4-3.el9.x86_64
(dependency) libxkbcommon 1.0.3-4.el9 x86_64 317.2 kB Required by:
  • qemu-kvm-tools-17:7.0.0-9.el9.x86_64
(dependency) libxml2 2.9.13-2.el9 x86_64 1.9 MB Required by:
  • gettext-0.21-7.el9.x86_64
  • gettext-libs-0.21-7.el9.x86_64
  • libarchive-3.5.3-3.el9.x86_64
  • librepo-1.14.2-3.el9.x86_64
  • libsolv-0.7.22-1.el9.x86_64
  • libsoup-2.72.0-8.el9.x86_64
  • libvirt-client-8.5.0-5.el9.x86_64
  • libvirt-daemon-driver-qemu-8.5.0-5.el9.x86_64
  • libvirt-daemon-driver-storage-core-8.5.0-5.el9.x86_64
  • libvirt-libs-8.5.0-5.el9.x86_64
  • libxkbcommon-1.0.3-4.el9.x86_64
  • nfs-utils-1:2.5.4-14.el9.x86_64
  • python3-libxml2-2.9.13-2.el9.x86_64
  • shared-mime-info-2.1-4.el9.x86_64
(dependency) libxshmfence 1.3-10.el9 x86_64 15.6 kB Required by:
  • mesa-dri-drivers-22.1.1-1.el9.x86_64
  • mesa-libEGL-22.1.1-1.el9.x86_64
  • mesa-libGL-22.1.1-1.el9.x86_64
  • mesa-vulkan-drivers-22.1.1-1.el9.x86_64
(dependency) libyaml 0.2.5-7.el9 x86_64 135.0 kB Required by:
  • libmodulemd-2.13.0-2.el9.x86_64
  • python3-pyyaml-5.4.1-6.el9.x86_64
(dependency) libzstd 1.5.1-2.el9 x86_64 880.9 kB Required by:
  • boost-iostreams-1.75.0-8.el9.x86_64
  • elfutils-libs-0.187-5.el9.x86_64
  • kexec-tools-2.0.24-5.el9.x86_64
  • kmod-28-7.el9.x86_64
  • kmod-libs-28-7.el9.x86_64
  • libarchive-3.5.3-3.el9.x86_64
  • libsolv-0.7.22-1.el9.x86_64
  • rpm-libs-4.16.1.3-17.el9.x86_64
  • rpm-plugin-selinux-4.16.1.3-17.el9.x86_64
  • squashfs-tools-4.4-8.git1.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-libs-250-7.el9.x86_64
(dependency) llvm-libs 14.0.5-1.el9 x86_64 84.2 MB Required by:
  • mesa-dri-drivers-22.1.1-1.el9.x86_64
  • mesa-vulkan-drivers-22.1.1-1.el9.x86_64
(dependency) lua-libs 5.4.2-4.el9 x86_64 538.8 kB Required by:
  • rpm-libs-4.16.1.3-17.el9.x86_64
  • rpm-plugin-selinux-4.16.1.3-17.el9.x86_64
(dependency) lz4-libs 1.9.3-5.el9 x86_64 142.1 kB Required by:
  • libarchive-3.5.3-3.el9.x86_64
  • squashfs-tools-4.4-8.git1.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-libs-250-7.el9.x86_64
(dependency) lzo 2.10-7.el9 x86_64 158.9 kB Required by:
  • kexec-tools-2.0.24-5.el9.x86_64
  • lzop-1.04-8.el9.x86_64
  • qemu-kvm-core-17:7.0.0-9.el9.x86_64
  • squashfs-tools-4.4-8.git1.el9.x86_64
(dependency) lzop 1.04-8.el9 x86_64 106.8 kB Required by:
  • libvirt-daemon-driver-qemu-8.5.0-5.el9.x86_64
(dependency) mdadm 4.2-3.el9 x86_64 978.1 kB Required by:
  • libblockdev-mdraid-2.25-12.el9.x86_64
(dependency) mdevctl 1.1.0-4.el9 x86_64 2.0 MB Required by:
  • libvirt-daemon-driver-nodedev-8.5.0-5.el9.x86_64
(dependency) mesa-dri-drivers 22.1.1-1.el9 x86_64 30.1 MB Required by:
  • qemu-kvm-ui-opengl-17:7.0.0-9.el9.x86_64
(dependency) mesa-filesystem 22.1.1-1.el9 x86_64 3.6 kB Required by:
  • mesa-dri-drivers-22.1.1-1.el9.x86_64
(dependency) mesa-libEGL 22.1.1-1.el9 x86_64 283.7 kB Required by:
  • libglvnd-egl-1:1.3.4-1.el9.x86_64
  • qemu-kvm-ui-opengl-17:7.0.0-9.el9.x86_64
(dependency) mesa-libGL 22.1.1-1.el9 x86_64 470.0 kB Required by:
  • libglvnd-glx-1:1.3.4-1.el9.x86_64
  • qemu-kvm-ui-opengl-17:7.0.0-9.el9.x86_64
(dependency) mesa-libgbm 22.1.1-1.el9 x86_64 65.9 kB Required by:
  • mesa-libEGL-22.1.1-1.el9.x86_64
  • qemu-kvm-ui-opengl-17:7.0.0-9.el9.x86_64
(dependency) mesa-libglapi 22.1.1-1.el9 x86_64 237.7 kB Required by:
  • mesa-dri-drivers-22.1.1-1.el9.x86_64
  • mesa-libEGL-22.1.1-1.el9.x86_64
  • mesa-libGL-22.1.1-1.el9.x86_64
(dependency) mesa-vulkan-drivers 22.1.1-1.el9 x86_64 21.1 MB Required by:
  • vulkan-loader-1.3.204.0-2.el9.x86_64
(dependency) mpfr 4.1.0-7.el9 x86_64 783.7 kB Required by:
  • gawk-5.1.0-6.el9.x86_64
  • libbytesize-2.5-3.el9.x86_64
(dependency) ncurses-base 6.2-8.20210508.el9 noarch 300.1 kB Required by:
  • ncurses-libs-6.2-8.20210508.el9.x86_64
(dependency) ncurses-libs 6.2-8.20210508.el9 x86_64 974.0 kB Required by:
  • bash-5.1.8-4.el9.x86_64
  • gdisk-1.0.7-5.el9.x86_64
  • kexec-tools-2.0.24-5.el9.x86_64
  • libedit-3.1-37.20210216cvs.el9.x86_64
  • llvm-libs-14.0.5-1.el9.x86_64
  • parted-3.5-1.el9.x86_64
  • procps-ng-3.3.17-6.el9.x86_64
  • psmisc-23.4-3.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
  • readline-8.1-4.el9.x86_64
  • util-linux-2.37.4-3.el9.x86_64
  • util-linux-core-2.37.4-3.el9.x86_64
(dependency) ndctl-libs 71.1-7.el9 x86_64 208.4 kB Required by:
  • libpmem-1.10.1-2.el9.x86_64
(dependency) nettle 3.7.3-2.el9 x86_64 718.2 kB Required by:
  • dnsmasq-2.85-4.el9.x86_64
  • gnutls-3.7.6-4.el9.x86_64
  • gnutls-dane-3.7.6-4.el9.x86_64
(dependency) nfs-utils 1:2.5.4-14.el9 x86_64 1.2 MB Required by:
  • libvirt-daemon-driver-storage-core-8.5.0-5.el9.x86_64
(dependency) npth 1.6-8.el9 x86_64 49.4 kB Required by:
  • gnupg2-2.3.3-1.el9.x86_64
(dependency) nspr 4.34.0-7.el9 x86_64 315.9 kB Required by:
  • libblockdev-crypto-2.25-12.el9.x86_64
  • nss-3.79.0-7.el9.x86_64
  • nss-softokn-3.79.0-7.el9.x86_64
  • nss-softokn-freebl-3.79.0-7.el9.x86_64
  • nss-sysinit-3.79.0-7.el9.x86_64
  • nss-util-3.79.0-7.el9.x86_64
  • pcp-libs-5.3.7-7.el9.x86_64
  • volume_key-libs-0.3.12-15.el9.x86_64
(dependency) nss 3.79.0-7.el9 x86_64 1.8 MB Required by:
  • libblockdev-crypto-2.25-12.el9.x86_64
  • nss-sysinit-3.79.0-7.el9.x86_64
  • pcp-libs-5.3.7-7.el9.x86_64
  • volume_key-libs-0.3.12-15.el9.x86_64
(dependency) nss-softokn 3.79.0-7.el9 x86_64 1.2 MB Required by:
  • nss-3.79.0-7.el9.x86_64
(dependency) nss-softokn-freebl 3.79.0-7.el9 x86_64 767.4 kB Required by:
  • nss-softokn-3.79.0-7.el9.x86_64
(dependency) nss-sysinit 3.79.0-7.el9 x86_64 18.4 kB Required by:
  • nss-3.79.0-7.el9.x86_64
(dependency) nss-util 3.79.0-7.el9 x86_64 225.4 kB Required by:
  • libblockdev-crypto-2.25-12.el9.x86_64
  • nss-3.79.0-7.el9.x86_64
  • nss-softokn-3.79.0-7.el9.x86_64
  • nss-softokn-freebl-3.79.0-7.el9.x86_64
  • nss-sysinit-3.79.0-7.el9.x86_64
  • volume_key-libs-0.3.12-15.el9.x86_64
(dependency) numactl-libs 2.0.14-7.el9 x86_64 53.2 kB Required by:
  • libvirt-libs-8.5.0-5.el9.x86_64
  • qemu-kvm-core-17:7.0.0-9.el9.x86_64
(dependency) numad 0.5-36.20150602git.el9 x86_64 60.1 kB Required by:
  • libvirt-daemon-8.5.0-5.el9.x86_64
(dependency) openldap 2.6.2-3.el9 x86_64 1.0 MB Required by:
  • libnfsidmap-1:2.5.4-14.el9.x86_64
  • openldap-compat-2.6.2-3.el9.x86_64
(dependency) openldap-compat 2.6.2-3.el9 x86_64 58.6 kB Required by:
  • cyrus-sasl-2.1.27-20.el9.x86_64
  • gnupg2-2.3.3-1.el9.x86_64
  • libcurl-7.76.1-18.el9.x86_64
  • sudo-1.9.5p2-7.el9.x86_64
(dependency) openssl 1:3.0.1-39.el9 x86_64 1.8 MB Required by:
  • cockpit-ws-273-1.el9.x86_64
  • pam-1.5.1-12.el9.x86_64
(dependency) openssl-libs 1:3.0.1-39.el9 x86_64 6.4 MB Required by:
  • coreutils-8.32-32.el9.x86_64
  • cryptsetup-libs-2.4.3-4.el9.x86_64
  • cyrus-sasl-2.1.27-20.el9.x86_64
  • cyrus-sasl-scram-2.1.27-20.el9.x86_64
  • kmod-28-7.el9.x86_64
  • kmod-libs-28-7.el9.x86_64
  • krb5-libs-1.19.1-22.el9.x86_64
  • libarchive-3.5.3-3.el9.x86_64
  • libcurl-7.76.1-18.el9.x86_64
  • libevent-2.1.12-6.el9.x86_64
  • librados2-2:16.2.4-5.el9.x86_64
  • librbd1-2:16.2.4-5.el9.x86_64
  • librepo-1.14.2-3.el9.x86_64
  • libsolv-0.7.22-1.el9.x86_64
  • libssh-0.9.6-3.el9.x86_64
  • libtpms-0.8.2-0.20210301git729fc6a4ca.el9.7.x86_64
  • openldap-2.6.2-3.el9.x86_64
  • openssl-1:3.0.1-39.el9.x86_64
  • pam-1.5.1-12.el9.x86_64
  • pcp-5.3.7-7.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
  • rpm-libs-4.16.1.3-17.el9.x86_64
  • rpm-plugin-selinux-4.16.1.3-17.el9.x86_64
  • swtpm-libs-0.7.0-2.20211109gitb79fd91.el9.x86_64
  • swtpm-tools-0.7.0-2.20211109gitb79fd91.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-container-250-7.el9.x86_64
  • systemd-libs-250-7.el9.x86_64
  • systemd-pam-250-7.el9.x86_64
  • systemd-udev-250-7.el9.x86_64
  • tpm2-tss-3.0.3-7.el9.x86_64
  • unbound-libs-1.16.0-3.el9.x86_64
(dependency) opus 1.3.1-10.el9 x86_64 355.1 kB Required by:
  • libsndfile-1.0.31-7.el9.x86_64
(dependency) p11-kit 0.24.1-2.el9 x86_64 1.6 MB Required by:
  • ca-certificates-2022.2.54-90.0.el9.noarch
  • gnutls-3.7.6-4.el9.x86_64
  • gnutls-dane-3.7.6-4.el9.x86_64
  • p11-kit-trust-0.24.1-2.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-libs-250-7.el9.x86_64
  • systemd-pam-250-7.el9.x86_64
(dependency) p11-kit-trust 0.24.1-2.el9 x86_64 440.4 kB Required by:
  • ca-certificates-2022.2.54-90.0.el9.noarch
  • gnutls-3.7.6-4.el9.x86_64
  • nss-3.79.0-7.el9.x86_64
(dependency) pam 1.5.1-12.el9 x86_64 1.8 MB Required by:
  • cockpit-ws-273-1.el9.x86_64
  • cyrus-sasl-2.1.27-20.el9.x86_64
  • kbd-2.4.0-8.el9.x86_64
  • libpwquality-1.4.4-8.el9.x86_64
  • polkit-0.117-10.el9.x86_64
  • sudo-1.9.5p2-7.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-pam-250-7.el9.x86_64
  • util-linux-2.37.4-3.el9.x86_64
(dependency) parted 3.5-1.el9 x86_64 2.5 MB Required by:
  • libblockdev-fs-2.25-12.el9.x86_64
  • libblockdev-part-2.25-12.el9.x86_64
  • libblockdev-utils-2.25-12.el9.x86_64
  • libvirt-daemon-driver-storage-core-8.5.0-5.el9.x86_64
(dependency) pcp 5.3.7-7.el9 x86_64 5.0 MB Required by:
  • cockpit-pcp-273-1.el9.x86_64
(dependency) pcp-conf 5.3.7-7.el9 x86_64 67.4 kB Required by:
  • pcp-libs-5.3.7-7.el9.x86_64
(dependency) pcp-libs 5.3.7-7.el9 x86_64 1.4 MB Required by:
  • cockpit-pcp-273-1.el9.x86_64
  • pcp-5.3.7-7.el9.x86_64
(dependency) pcp-selinux 5.3.7-7.el9 x86_64 160.4 kB Required by:
  • pcp-5.3.7-7.el9.x86_64
(dependency) pcre 8.44-3.el9.3 x86_64 526.6 kB Required by:
  • glib2-2.68.4-5.el9.x86_64
  • grep-3.6-5.el9.x86_64
(dependency) pcre2 10.40-2.el9 x86_64 638.5 kB Required by:
  • libbytesize-2.5-3.el9.x86_64
  • libselinux-3.4-3.el9.x86_64
  • libselinux-utils-3.4-3.el9.x86_64
  • systemd-250-7.el9.x86_64
(dependency) pcre2-syntax 10.40-2.el9 noarch 228.8 kB Required by:
  • pcre2-10.40-2.el9.x86_64
(dependency) pigz 2.5-4.el9 x86_64 145.4 kB Required by:
  • dracut-057-10.git20220721.el9.x86_64
(dependency) pixman 0.40.0-5.el9 x86_64 694.7 kB Required by:
  • qemu-kvm-core-17:7.0.0-9.el9.x86_64
  • qemu-kvm-device-display-virtio-gpu-17:7.0.0-9.el9.x86_64
  • qemu-kvm-ui-opengl-17:7.0.0-9.el9.x86_64
(dependency) policycoreutils 3.4-2.el9 x86_64 678.8 kB Required by:
  • cockpit-ws-273-1.el9.x86_64
  • pcp-selinux-5.3.7-7.el9.x86_64
  • python3-policycoreutils-3.4-2.el9.noarch
  • rpcbind-1.2.6-2.el9.x86_64
  • selinux-policy-34.1.39-1.el9.noarch
  • selinux-policy-targeted-34.1.39-1.el9.noarch
  • swtpm-0.7.0-2.20211109gitb79fd91.el9.x86_64
(dependency) policycoreutils-python-utils 3.4-2.el9 noarch 116.8 kB Required by:
  • swtpm-0.7.0-2.20211109gitb79fd91.el9.x86_64
(dependency) polkit 0.117-10.el9 x86_64 435.3 kB Required by:
  • cockpit-packagekit-273-1.el9.noarch
  • libvirt-daemon-8.5.0-5.el9.x86_64
  • libvirt-dbus-1.4.1-5.el9.x86_64
  • polkit-pkla-compat-0.1-21.el9.x86_64
Recommended by:
  • udisks2-2.9.4-3.el9.x86_64
(dependency) polkit-libs 0.117-10.el9 x86_64 27.9 MB Required by:
  • PackageKit-1.2.4-2.el9.x86_64
  • polkit-0.117-10.el9.x86_64
  • polkit-pkla-compat-0.1-21.el9.x86_64
  • udisks2-2.9.4-3.el9.x86_64
(dependency) polkit-pkla-compat 0.1-21.el9 x86_64 94.1 kB Required by:
  • polkit-0.117-10.el9.x86_64
(dependency) popt 1.18-8.el9 x86_64 127.3 kB Required by:
  • gdisk-1.0.7-5.el9.x86_64
  • gssproxy-0.8.4-4.el9.x86_64
  • rpm-4.16.1.3-17.el9.x86_64
  • rpm-libs-4.16.1.3-17.el9.x86_64
  • rpm-plugin-selinux-4.16.1.3-17.el9.x86_64
(dependency) procps-ng 3.3.17-6.el9 x86_64 975.4 kB Required by:
  • dracut-057-10.git20220721.el9.x86_64
(dependency) protobuf-c 1.3.3-12.el9 x86_64 62.3 kB Required by:
  • unbound-libs-1.16.0-3.el9.x86_64
(dependency) psmisc 23.4-3.el9 x86_64 702.5 kB Required by:
  • iproute-5.18.0-1.el9.x86_64
(dependency) publicsuffix-list-dafsa 20210518-3.el9 noarch 67.2 kB Required by:
  • libpsl-0.21.1-5.el9.x86_64
(dependency) pulseaudio-libs 15.0-2.el9 x86_64 3.2 MB Required by:
  • qemu-kvm-audio-pa-17:7.0.0-9.el9.x86_64
(dependency) python3 3.9.13-3.el9 x86_64 31.9 kB Required by:
  • cockpit-storaged-273-1.el9.noarch
  • crypto-policies-scripts-20220427-1.gitb2323a1.el9.noarch
  • nfs-utils-1:2.5.4-14.el9.x86_64
  • policycoreutils-python-utils-3.4-2.el9.noarch
  • python3-audit-3.0.7-103.el9.x86_64
  • python3-dbus-1.2.18-2.el9.x86_64
  • python3-libselinux-3.4-3.el9.x86_64
  • python3-libsemanage-3.4-2.el9.x86_64
  • python3-libxml2-2.9.13-2.el9.x86_64
  • python3-policycoreutils-3.4-2.el9.noarch
  • python3-pyyaml-5.4.1-6.el9.x86_64
  • python3-setools-4.4.0-5.el9.x86_64
  • python3-setuptools-53.0.0-10.el9.noarch
  • qemu-kvm-tools-17:7.0.0-9.el9.x86_64
  • sos-4.3-2.el9.noarch
Recommended by:
  • python3-libs-3.9.13-3.el9.x86_64
Suggested by:
  • cockpit-ws-273-1.el9.x86_64
(dependency) python3-audit 3.0.7-103.el9 x86_64 336.6 kB Required by:
  • python3-policycoreutils-3.4-2.el9.noarch
(dependency) python3-dbus 1.2.18-2.el9 x86_64 491.1 kB Required by:
  • cockpit-storaged-273-1.el9.noarch
(dependency) python3-libs 3.9.13-3.el9 x86_64 30.9 MB Required by:
  • python3-3.9.13-3.el9.x86_64
  • unbound-libs-1.16.0-3.el9.x86_64
(dependency) python3-libselinux 3.4-3.el9 x86_64 599.1 kB Required by:
  • python3-libsemanage-3.4-2.el9.x86_64
  • python3-policycoreutils-3.4-2.el9.noarch
(dependency) python3-libsemanage 3.4-2.el9 x86_64 414.9 kB Required by:
  • python3-policycoreutils-3.4-2.el9.noarch
(dependency) python3-libxml2 2.9.13-2.el9 x86_64 1.3 MB Required by:
  • sos-4.3-2.el9.noarch
(dependency) python3-pip-wheel 21.2.3-6.el9 noarch 1.2 MB Required by:
  • python3-libs-3.9.13-3.el9.x86_64
(dependency) python3-policycoreutils 3.4-2.el9 noarch 5.4 MB Required by:
  • policycoreutils-python-utils-3.4-2.el9.noarch
(dependency) python3-pyyaml 5.4.1-6.el9 x86_64 673.0 kB Required by:
  • nfs-utils-1:2.5.4-14.el9.x86_64
(dependency) python3-setools 4.4.0-5.el9 x86_64 2.3 MB Required by:
  • python3-policycoreutils-3.4-2.el9.noarch
(dependency) python3-setuptools 53.0.0-10.el9 noarch 4.2 MB Required by:
  • python3-setools-4.4.0-5.el9.x86_64
(dependency) python3-setuptools-wheel 53.0.0-10.el9 noarch 549.4 kB Required by:
  • python3-libs-3.9.13-3.el9.x86_64
(dependency) qemu-img 17:7.0.0-9.el9 x86_64 12.5 MB Required by:
  • libvirt-daemon-driver-qemu-8.5.0-5.el9.x86_64
  • libvirt-daemon-driver-storage-core-8.5.0-5.el9.x86_64
  • qemu-kvm-core-17:7.0.0-9.el9.x86_64
(dependency) qemu-kvm 17:7.0.0-9.el9 x86_64 0.0 B Required by:
  • cockpit-machines-272-1.el9.noarch
(dependency) qemu-kvm-audio-pa 17:7.0.0-9.el9 x86_64 27.6 kB Required by:
  • qemu-kvm-17:7.0.0-9.el9.x86_64
(dependency) qemu-kvm-block-rbd 17:7.0.0-9.el9 x86_64 40.7 kB Required by:
  • qemu-kvm-17:7.0.0-9.el9.x86_64
(dependency) qemu-kvm-common 17:7.0.0-9.el9 x86_64 2.4 MB Required by:
  • qemu-kvm-audio-pa-17:7.0.0-9.el9.x86_64
  • qemu-kvm-block-rbd-17:7.0.0-9.el9.x86_64
  • qemu-kvm-core-17:7.0.0-9.el9.x86_64
  • qemu-kvm-device-display-virtio-gpu-17:7.0.0-9.el9.x86_64
  • qemu-kvm-device-display-virtio-gpu-gl-17:7.0.0-9.el9.x86_64
  • qemu-kvm-device-display-virtio-gpu-pci-17:7.0.0-9.el9.x86_64
  • qemu-kvm-device-display-virtio-gpu-pci-gl-17:7.0.0-9.el9.x86_64
  • qemu-kvm-device-display-virtio-vga-17:7.0.0-9.el9.x86_64
  • qemu-kvm-device-display-virtio-vga-gl-17:7.0.0-9.el9.x86_64
  • qemu-kvm-device-usb-host-17:7.0.0-9.el9.x86_64
  • qemu-kvm-device-usb-redirect-17:7.0.0-9.el9.x86_64
  • qemu-kvm-ui-egl-headless-17:7.0.0-9.el9.x86_64
  • qemu-kvm-ui-opengl-17:7.0.0-9.el9.x86_64
(dependency) qemu-kvm-core 17:7.0.0-9.el9 x86_64 20.6 MB Required by:
  • qemu-kvm-17:7.0.0-9.el9.x86_64
(dependency) qemu-kvm-device-display-virtio-gpu 17:7.0.0-9.el9 x86_64 55.6 kB Required by:
  • qemu-kvm-17:7.0.0-9.el9.x86_64
(dependency) qemu-kvm-device-display-virtio-gpu-gl 17:7.0.0-9.el9 x86_64 15.0 kB Required by:
  • qemu-kvm-17:7.0.0-9.el9.x86_64
(dependency) qemu-kvm-device-display-virtio-gpu-pci 17:7.0.0-9.el9 x86_64 15.5 kB Required by:
  • qemu-kvm-17:7.0.0-9.el9.x86_64
(dependency) qemu-kvm-device-display-virtio-gpu-pci-gl 17:7.0.0-9.el9 x86_64 15.0 kB Required by:
  • qemu-kvm-17:7.0.0-9.el9.x86_64
(dependency) qemu-kvm-device-display-virtio-vga 17:7.0.0-9.el9 x86_64 15.8 kB Required by:
  • qemu-kvm-17:7.0.0-9.el9.x86_64
(dependency) qemu-kvm-device-display-virtio-vga-gl 17:7.0.0-9.el9 x86_64 15.0 kB Required by:
  • qemu-kvm-17:7.0.0-9.el9.x86_64
(dependency) qemu-kvm-device-usb-host 17:7.0.0-9.el9 x86_64 54.1 kB Required by:
  • qemu-kvm-17:7.0.0-9.el9.x86_64
(dependency) qemu-kvm-device-usb-redirect 17:7.0.0-9.el9 x86_64 72.8 kB Required by:
  • qemu-kvm-17:7.0.0-9.el9.x86_64
(dependency) qemu-kvm-docs 17:7.0.0-9.el9 x86_64 9.9 MB Required by:
  • qemu-kvm-17:7.0.0-9.el9.x86_64
(dependency) qemu-kvm-tools 17:7.0.0-9.el9 x86_64 3.1 MB Required by:
  • qemu-kvm-17:7.0.0-9.el9.x86_64
(dependency) qemu-kvm-ui-egl-headless 17:7.0.0-9.el9 x86_64 19.4 kB Required by:
  • qemu-kvm-17:7.0.0-9.el9.x86_64
(dependency) qemu-kvm-ui-opengl 17:7.0.0-9.el9 x86_64 31.9 kB Required by:
  • qemu-kvm-17:7.0.0-9.el9.x86_64
  • qemu-kvm-ui-egl-headless-17:7.0.0-9.el9.x86_64
(dependency) qemu-pr-helper 17:7.0.0-9.el9 x86_64 1.5 MB Required by:
  • qemu-kvm-17:7.0.0-9.el9.x86_64
(dependency) quota 1:4.06-6.el9 x86_64 710.9 kB Required by:
  • nfs-utils-1:2.5.4-14.el9.x86_64
(dependency) quota-nls 1:4.06-6.el9 noarch 272.8 kB Required by:
  • quota-1:4.06-6.el9.x86_64
(dependency) readline 8.1-4.el9 x86_64 481.3 kB Required by:
  • NetworkManager-1:1.39.12-1.el9.x86_64
  • gawk-5.1.0-6.el9.x86_64
  • gnupg2-2.3.3-1.el9.x86_64
  • libvirt-client-8.5.0-5.el9.x86_64
  • libvirt-daemon-8.5.0-5.el9.x86_64
  • parted-3.5-1.el9.x86_64
  • pcp-5.3.7-7.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
  • util-linux-2.37.4-3.el9.x86_64
(dependency) rpcbind 1.2.6-2.el9 x86_64 112.2 kB Required by:
  • nfs-utils-1:2.5.4-14.el9.x86_64
(dependency) rpm 4.16.1.3-17.el9 x86_64 2.6 MB Required by:
  • policycoreutils-3.4-2.el9.x86_64
  • rpm-libs-4.16.1.3-17.el9.x86_64
(dependency) rpm-libs 4.16.1.3-17.el9 x86_64 747.0 kB Required by:
  • PackageKit-1.2.4-2.el9.x86_64
  • libappstream-glib-0.7.18-4.el9.x86_64
  • libdnf-0.67.0-2.el9.x86_64
  • libmodulemd-2.13.0-2.el9.x86_64
  • libsolv-0.7.22-1.el9.x86_64
  • rpm-4.16.1.3-17.el9.x86_64
  • rpm-plugin-selinux-4.16.1.3-17.el9.x86_64
(dependency) rpm-plugin-selinux 4.16.1.3-17.el9 x86_64 15.5 kB Required by:
  • selinux-policy-34.1.39-1.el9.noarch
(dependency) seabios-bin 1.16.0-4.el9 noarch 256.0 kB Required by:
  • qemu-kvm-common-17:7.0.0-9.el9.x86_64
(dependency) seavgabios-bin 1.16.0-4.el9 noarch 210.0 kB Required by:
  • qemu-kvm-common-17:7.0.0-9.el9.x86_64
(dependency) sed 4.8-9.el9 x86_64 794.5 kB Required by:
  • ca-certificates-2022.2.54-90.0.el9.noarch
  • dracut-057-10.git20220721.el9.x86_64
  • kexec-tools-2.0.24-5.el9.x86_64
  • krb5-libs-1.19.1-22.el9.x86_64
  • nfs-utils-1:2.5.4-14.el9.x86_64
  • nss-sysinit-3.79.0-7.el9.x86_64
  • pcp-5.3.7-7.el9.x86_64
  • policycoreutils-3.4-2.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-libs-250-7.el9.x86_64
(dependency) selinux-policy 34.1.39-1.el9 noarch 24.6 kB Required by:
  • cockpit-ws-273-1.el9.x86_64
  • rpm-plugin-selinux-4.16.1.3-17.el9.x86_64
  • selinux-policy-targeted-34.1.39-1.el9.noarch
  • swtpm-0.7.0-2.20211109gitb79fd91.el9.x86_64
(dependency) selinux-policy-targeted 34.1.39-1.el9 noarch 17.8 MB Required by:
  • pcp-selinux-5.3.7-7.el9.x86_64
  • selinux-policy-34.1.39-1.el9.noarch
Suggested by:
  • selinux-policy-34.1.39-1.el9.noarch
(dependency) setup 2.13.7-7.el9 noarch 709.4 kB Required by:
  • basesystem-11-13.el9.noarch
  • filesystem-3.16-2.el9.x86_64
  • rpcbind-1.2.6-2.el9.x86_64
  • shadow-utils-2:4.9-5.el9.x86_64
(dependency) shadow-utils 2:4.9-5.el9 x86_64 3.6 MB Required by:
  • cockpit-system-273-1.el9.noarch
  • cyrus-sasl-2.1.27-20.el9.x86_64
  • dbus-broker-28-6.el9.x86_64
  • libutempter-1.2.1-6.el9.x86_64
  • libvirt-daemon-8.5.0-5.el9.x86_64
  • libvirt-dbus-1.4.1-5.el9.x86_64
  • nfs-utils-1:2.5.4-14.el9.x86_64
  • polkit-0.117-10.el9.x86_64
  • qemu-kvm-common-17:7.0.0-9.el9.x86_64
  • rpcbind-1.2.6-2.el9.x86_64
  • systemd-250-7.el9.x86_64
  • tpm2-tss-3.0.3-7.el9.x86_64
  • unbound-libs-1.16.0-3.el9.x86_64
(dependency) shared-mime-info 2.1-4.el9 x86_64 4.9 MB Required by:
  • PackageKit-1.2.4-2.el9.x86_64
  • gdk-pixbuf2-2.42.6-2.el9.x86_64
(dependency) snappy 1.1.8-8.el9 x86_64 62.7 kB Required by:
  • kexec-tools-2.0.24-5.el9.x86_64
  • qemu-kvm-core-17:7.0.0-9.el9.x86_64
(dependency) sos 4.3-2.el9 noarch 2.7 MB Required by:
  • cockpit-system-273-1.el9.noarch
(dependency) sqlite-libs 3.34.1-5.el9 x86_64 1.3 MB Required by:
  • PackageKit-1.2.4-2.el9.x86_64
  • gnupg2-2.3.3-1.el9.x86_64
  • libdnf-0.67.0-2.el9.x86_64
  • libsoup-2.72.0-8.el9.x86_64
  • nfs-utils-1:2.5.4-14.el9.x86_64
  • nss-softokn-3.79.0-7.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
  • rpm-libs-4.16.1.3-17.el9.x86_64
  • rpm-plugin-selinux-4.16.1.3-17.el9.x86_64
(dependency) squashfs-tools 4.4-8.git1.el9 x86_64 420.2 kB Required by:
  • dracut-squash-057-10.git20220721.el9.x86_64
(dependency) sudo 1.9.5p2-7.el9 x86_64 4.0 MB Required by:
  • cockpit-system-273-1.el9.noarch
(dependency) swtpm 0.7.0-2.20211109gitb79fd91.el9 x86_64 218.1 kB Required by:
  • swtpm-tools-0.7.0-2.20211109gitb79fd91.el9.x86_64
(dependency) swtpm-libs 0.7.0-2.20211109gitb79fd91.el9 x86_64 99.2 kB Required by:
  • swtpm-0.7.0-2.20211109gitb79fd91.el9.x86_64
(dependency) swtpm-tools 0.7.0-2.20211109gitb79fd91.el9 x86_64 272.9 kB Required by:
  • libvirt-daemon-driver-qemu-8.5.0-5.el9.x86_64
(dependency) systemd 250-7.el9 x86_64 13.1 MB Required by:
  • NetworkManager-1:1.39.12-1.el9.x86_64
  • PackageKit-1.2.4-2.el9.x86_64
  • cyrus-sasl-2.1.27-20.el9.x86_64
  • dbus-broker-28-6.el9.x86_64
  • dbus-common-1:1.12.20-5.el9.noarch
  • device-mapper-9:1.02.185-3.el9.x86_64
  • dnsmasq-2.85-4.el9.x86_64
  • dracut-057-10.git20220721.el9.x86_64
  • gssproxy-0.8.4-4.el9.x86_64
  • libkcapi-1.3.1-3.el9.x86_64
  • libvirt-daemon-8.5.0-5.el9.x86_64
  • libvirt-daemon-driver-nodedev-8.5.0-5.el9.x86_64
  • mdadm-4.2-3.el9.x86_64
  • nfs-utils-1:2.5.4-14.el9.x86_64
  • numad-0.5-36.20150602git.el9.x86_64
  • polkit-0.117-10.el9.x86_64
  • qemu-kvm-common-17:7.0.0-9.el9.x86_64
  • rpcbind-1.2.6-2.el9.x86_64
  • systemd-container-250-7.el9.x86_64
  • systemd-pam-250-7.el9.x86_64
  • systemd-udev-250-7.el9.x86_64
  • udisks2-2.9.4-3.el9.x86_64
Recommended by:
  • elfutils-default-yama-scope-0.187-5.el9.noarch
(dependency) systemd-container 250-7.el9 x86_64 1.3 MB Required by:
  • libvirt-daemon-driver-qemu-8.5.0-5.el9.x86_64
(dependency) systemd-libs 250-7.el9 x86_64 1.7 MB Required by:
  • NetworkManager-1:1.39.12-1.el9.x86_64
  • NetworkManager-libnm-1:1.39.12-1.el9.x86_64
  • PackageKit-1.2.4-2.el9.x86_64
  • cockpit-bridge-273-1.el9.x86_64
  • cockpit-pcp-273-1.el9.x86_64
  • cockpit-ws-273-1.el9.x86_64
  • dbus-broker-28-6.el9.x86_64
  • dbus-libs-1:1.12.20-5.el9.x86_64
  • device-mapper-libs-9:1.02.185-3.el9.x86_64
  • device-mapper-multipath-libs-0.8.7-10.el9.x86_64
  • libatasmart-0.19-22.el9.x86_64
  • libblockdev-2.25-12.el9.x86_64
  • libblockdev-crypto-2.25-12.el9.x86_64
  • libblockdev-fs-2.25-12.el9.x86_64
  • libblockdev-loop-2.25-12.el9.x86_64
  • libblockdev-mdraid-2.25-12.el9.x86_64
  • libblockdev-part-2.25-12.el9.x86_64
  • libblockdev-swap-2.25-12.el9.x86_64
  • libblockdev-utils-2.25-12.el9.x86_64
  • libgudev-237-1.el9.x86_64
  • librados2-2:16.2.4-5.el9.x86_64
  • libusbx-1.0.26-1.el9.x86_64
  • libvirt-daemon-driver-nodedev-8.5.0-5.el9.x86_64
  • mdadm-4.2-3.el9.x86_64
  • ndctl-libs-71.1-7.el9.x86_64
  • pcp-libs-5.3.7-7.el9.x86_64
  • polkit-0.117-10.el9.x86_64
  • polkit-libs-0.117-10.el9.x86_64
  • procps-ng-3.3.17-6.el9.x86_64
  • pulseaudio-libs-15.0-2.el9.x86_64
  • qemu-pr-helper-17:7.0.0-9.el9.x86_64
  • rpcbind-1.2.6-2.el9.x86_64
  • systemd-250-7.el9.x86_64
  • udisks2-2.9.4-3.el9.x86_64
  • util-linux-2.37.4-3.el9.x86_64
  • util-linux-core-2.37.4-3.el9.x86_64
(dependency) systemd-pam 250-7.el9 x86_64 515.6 kB Required by:
  • systemd-250-7.el9.x86_64
(dependency) systemd-rpm-macros 250-7.el9 noarch 9.0 kB Required by:
  • systemd-250-7.el9.x86_64
(dependency) systemd-udev 250-7.el9 x86_64 8.9 MB Required by:
  • NetworkManager-1:1.39.12-1.el9.x86_64
  • dracut-057-10.git20220721.el9.x86_64
  • kexec-tools-2.0.24-5.el9.x86_64
  • mdevctl-1.1.0-4.el9.x86_64
  • udisks2-2.9.4-3.el9.x86_64
(dependency) tar 2:1.34-5.el9 x86_64 3.0 MB Required by:
  • sos-4.3-2.el9.noarch
(dependency) tpm2-tss 3.0.3-7.el9 x86_64 2.0 MB Required by:
  • systemd-udev-250-7.el9.x86_64
(dependency) tzdata 2022a-1.el9 noarch 1.7 MB Required by:
  • glibc-common-2.34-40.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
(dependency) udisks2 2.9.4-3.el9 x86_64 2.4 MB Required by:
  • cockpit-storaged-273-1.el9.noarch
(dependency) unbound-libs 1.16.0-3.el9 x86_64 1.4 MB Required by:
  • gnutls-dane-3.7.6-4.el9.x86_64
(dependency) usbredir 0.12.0-3.el9 x86_64 113.5 kB Required by:
  • qemu-kvm-device-usb-redirect-17:7.0.0-9.el9.x86_64
(dependency) userspace-rcu 0.12.1-6.el9 x86_64 408.0 kB Required by:
  • device-mapper-multipath-libs-0.8.7-10.el9.x86_64
  • xfsprogs-5.14.2-1.el9.x86_64
(dependency) util-linux 2.37.4-3.el9 x86_64 10.7 MB Required by:
  • cyrus-sasl-2.1.27-20.el9.x86_64
  • device-mapper-9:1.02.185-3.el9.x86_64
  • dracut-057-10.git20220721.el9.x86_64
  • libblockdev-part-2.25-12.el9.x86_64
  • libblockdev-swap-2.25-12.el9.x86_64
  • libvirt-daemon-driver-storage-core-8.5.0-5.el9.x86_64
  • nfs-utils-1:2.5.4-14.el9.x86_64
  • policycoreutils-3.4-2.el9.x86_64
  • systemd-250-7.el9.x86_64
  • udisks2-2.9.4-3.el9.x86_64
  • xfsprogs-5.14.2-1.el9.x86_64
(dependency) util-linux-core 2.37.4-3.el9 x86_64 1.2 MB Required by:
  • dracut-057-10.git20220721.el9.x86_64
  • util-linux-2.37.4-3.el9.x86_64
(dependency) virtiofsd 1.4.0-1.el9 x86_64 2.0 MB Required by:
  • qemu-kvm-17:7.0.0-9.el9.x86_64
(dependency) volume_key-libs 0.3.12-15.el9 x86_64 698.5 kB Required by:
  • libblockdev-crypto-2.25-12.el9.x86_64
(dependency) vulkan-loader 1.3.204.0-2.el9 x86_64 476.0 kB Required by:
  • mesa-dri-drivers-22.1.1-1.el9.x86_64
  • mesa-vulkan-drivers-22.1.1-1.el9.x86_64
(dependency) which 2.21-28.el9 x86_64 80.6 kB Required by:
  • pcp-5.3.7-7.el9.x86_64
(dependency) xfsprogs 5.14.2-1.el9 x86_64 3.3 MB Required by:
  • udisks2-2.9.4-3.el9.x86_64
(dependency) xkeyboard-config 2.33-2.el9 noarch 5.8 MB Required by:
  • libxkbcommon-1.0.3-4.el9.x86_64
(dependency) xz 5.2.5-8.el9 x86_64 669.8 kB Required by:
  • dracut-057-10.git20220721.el9.x86_64
  • libvirt-daemon-driver-qemu-8.5.0-5.el9.x86_64
  • pcp-5.3.7-7.el9.x86_64
  • sos-4.3-2.el9.noarch
(dependency) xz-libs 5.2.5-8.el9 x86_64 177.3 kB Required by:
  • boost-iostreams-1.75.0-8.el9.x86_64
  • elfutils-libs-0.187-5.el9.x86_64
  • kexec-tools-2.0.24-5.el9.x86_64
  • kmod-28-7.el9.x86_64
  • kmod-libs-28-7.el9.x86_64
  • libarchive-3.5.3-3.el9.x86_64
  • libsolv-0.7.22-1.el9.x86_64
  • libxml2-2.9.13-2.el9.x86_64
  • pcp-libs-5.3.7-7.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
  • rpm-libs-4.16.1.3-17.el9.x86_64
  • rpm-plugin-selinux-4.16.1.3-17.el9.x86_64
  • squashfs-tools-4.4-8.git1.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-container-250-7.el9.x86_64
  • systemd-libs-250-7.el9.x86_64
  • xz-5.2.5-8.el9.x86_64
(dependency) yajl 2.1.0-21.el9 x86_64 91.0 kB Required by:
  • libvirt-libs-8.5.0-5.el9.x86_64
(dependency) zlib 1.2.11-33.el9 x86_64 198.8 kB Required by:
  • boost-iostreams-1.75.0-8.el9.x86_64
  • cracklib-2.9.6-27.el9.x86_64
  • curl-7.76.1-18.el9.x86_64
  • elfutils-libelf-0.187-5.el9.x86_64
  • elfutils-libs-0.187-5.el9.x86_64
  • file-libs-5.39-8.el9.x86_64
  • glib2-2.68.4-5.el9.x86_64
  • gnupg2-2.3.3-1.el9.x86_64
  • gnutls-3.7.6-4.el9.x86_64
  • gnutls-dane-3.7.6-4.el9.x86_64
  • kexec-tools-2.0.24-5.el9.x86_64
  • kmod-28-7.el9.x86_64
  • kmod-libs-28-7.el9.x86_64
  • libarchive-3.5.3-3.el9.x86_64
  • libbpf-2:0.6.0-1.el9.x86_64
  • libcurl-7.76.1-18.el9.x86_64
  • libpng-2:1.6.37-12.el9.x86_64
  • libsolv-0.7.22-1.el9.x86_64
  • libsoup-2.72.0-8.el9.x86_64
  • libssh-0.9.6-3.el9.x86_64
  • libxml2-2.9.13-2.el9.x86_64
  • llvm-libs-14.0.5-1.el9.x86_64
  • mesa-dri-drivers-22.1.1-1.el9.x86_64
  • mesa-vulkan-drivers-22.1.1-1.el9.x86_64
  • openssl-libs-1:3.0.1-39.el9.x86_64
  • pigz-2.5-4.el9.x86_64
  • polkit-libs-0.117-10.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
  • qemu-img-17:7.0.0-9.el9.x86_64
  • qemu-kvm-core-17:7.0.0-9.el9.x86_64
  • rpm-libs-4.16.1.3-17.el9.x86_64
  • rpm-plugin-selinux-4.16.1.3-17.el9.x86_64
  • sqlite-libs-3.34.1-5.el9.x86_64
  • squashfs-tools-4.4-8.git1.el9.x86_64
  • sudo-1.9.5p2-7.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-container-250-7.el9.x86_64
  • util-linux-2.37.4-3.el9.x86_64
Page refreshed at 14 August 2022 03:15 UTC.